---------------------------------------------------------------------------------
--
-- Add new job and SCD Column entries for the FRH_ALERT_ECM_DIM table
--
---------------------------------------------------------------------------------
INSERT INTO frx_scd_column ( 	SCD_DIMENSION, 	SCD_FIELD, 	SCD_TYPE, 	SCD_ORDER )
VALUES 
 ( 	'frh_alert_ecm_dim', 'alert_action_id', 'type2', 1 ),
 ( 	'frh_alert_ecm_dim', 'alert_id',   	'type2', 2 ),
 ( 	'frh_alert_ecm_dim', 'create_timestamp','type2', 3 ),
 ( 	'frh_alert_ecm_dim', 'create_user',	'type2', 4 ),
 ( 	'frh_alert_ecm_dim', 'ecm_cnt',		'type2', 5 ),
 ( 	'frh_alert_ecm_dim', 'ecm_ind', 	'type2', 6 ),
 ( 	'frh_alert_ecm_dim', 'lstupdt_nbr', 	'type2', 7 ),
 ( 	'frh_alert_ecm_dim', 'lstupdt_timestamp','type2',8 ),
 ( 	'frh_alert_ecm_dim', 'lstupdt_user', 	'type2', 9 )	
;

insert into frx_job ( 	job_id, 	job_name, 	job_desc, 	job_main_macro, 	job_component, 	job_script_opts, 	job_autoexec,
 						job_log_filename, 	job_sysin, 	job_dvds, 	job_sas_cmd )
 values
 ( 	4035,
 	'etl_frh_alert_ecm_dim',
 	'Updates FRH_ALERT_ECM_DIM from SOR shadow table',
 	'etl_frh_alert_ecm_dim',
 	'etl',
 	'-logparm "ROLLOVER=SESSION" -noterminal -nospool -unbuflog -nosyntaxcheck -ENCODING UTF-8 -SET DB2CODEPAGE 1208',
 	'!SASWHSE_IMPLEMENT_HOME/common/etc/autoexec.sas',
 	'!SASWHSE_IMPLEMENT_HOME/etl/logs/%nrstr(%d%b%Y_%H%M%s)_etl_frh_alert_ecm_dim.log',
 	'!SAS_ROOT/misc/fsmcm/source/bat_job_sysin.sas',
 	'fsmrh',
 	'sas_dbcs' 	
 )	;
 
---------------------------------------------------------------------------------
--
-- Remove "Grid" field to ensure Consortium works
--
---------------------------------------------------------------------------------
delete from frh_field_Definition where field_name = 'last_rule_fired';


---------------------------------------------------------------------------------
--
-- Populate new column frh_field_definition.xml_field_name
--
---------------------------------------------------------------------------------
update frh_field_definition set xml_field_name = 'smhSegIdVersion' where field_name = 'smh_seg_id_version';
update frh_field_definition set xml_field_name = 'smhMsgVersion' where field_name = 'smh_msg_version';
update frh_field_definition set xml_field_name = 'smhTranType' where field_name = 'smh_tran_type';
update frh_field_definition set xml_field_name = 'smhCustType' where field_name = 'smh_cust_type';
update frh_field_definition set xml_field_name = 'smhAcctType' where field_name = 'smh_acct_type';
update frh_field_definition set xml_field_name = 'smhAuthenticateMtd' where field_name = 'smh_authenticate_mtd';
update frh_field_definition set xml_field_name = 'smhChannelType' where field_name = 'smh_channel_type';
update frh_field_definition set xml_field_name = 'smhActivityType' where field_name = 'smh_activity_type';
update frh_field_definition set xml_field_name = 'smhActivityDetail1' where field_name = 'smh_activity_detail1';
update frh_field_definition set xml_field_name = 'smhActivityDetail2' where field_name = 'smh_activity_detail2';
update frh_field_definition set xml_field_name = 'smhActivityDetail3' where field_name = 'smh_activity_detail3';
update frh_field_definition set xml_field_name = 'smhClientTranType' where field_name = 'smh_client_tran_type';
update frh_field_definition set xml_field_name = 'smhPriority' where field_name = 'smh_priority';
update frh_field_definition set xml_field_name = 'smhMsgType' where field_name = 'smh_msg_type';
update frh_field_definition set xml_field_name = 'smhRespReq' where field_name = 'smh_resp_req';
update frh_field_definition set xml_field_name = 'smhSddInd' where field_name = 'smh_sdd_ind';
update frh_field_definition set xml_field_name = 'smhSource' where field_name = 'smh_source';
update frh_field_definition set xml_field_name = 'smhDest' where field_name = 'smh_dest';
update frh_field_definition set xml_field_name = 'smhRtnCode' where field_name = 'smh_rtn_code';
update frh_field_definition set xml_field_name = 'smhReasonCode' where field_name = 'smh_reason_code';
update frh_field_definition set xml_field_name = 'smhInfo1Code' where field_name = 'smh_info1_code';
update frh_field_definition set xml_field_name = 'smhInfo2Code' where field_name = 'smh_info2_code';
update frh_field_definition set xml_field_name = 'smhMultiOrgName' where field_name = 'smh_multi_org_name';
update frh_field_definition set xml_field_name = 'smhMultiOrgNodeKey' where field_name = 'smh_multi_org_node_key';
update frh_field_definition set xml_field_name = 'smhMultiOrgId' where field_name = 'smh_multi_org_id';
update frh_field_definition set xml_field_name = 'smhMultiOrgVersion' where field_name = 'smh_multi_org_version';
update frh_field_definition set xml_field_name = 'smhBuildNum' where field_name = 'smh_build_num';
update frh_field_definition set xml_field_name = 'srpSegIdVersion' where field_name = 'srp_seg_id_version';
update frh_field_definition set xml_field_name = 'srpHops' where field_name = 'srp_hops';
update frh_field_definition set xml_field_name = 'srpHop1Src' where field_name = 'srp_hop1_src';
update frh_field_definition set xml_field_name = 'srpHop1Dest' where field_name = 'srp_hop1_dest';
update frh_field_definition set xml_field_name = 'srpHop1Stime' where field_name = 'srp_hop1_stime';
update frh_field_definition set xml_field_name = 'srpHop1Etime' where field_name = 'srp_hop1_etime';
update frh_field_definition set xml_field_name = 'srpHop2Src' where field_name = 'srp_hop2_src';
update frh_field_definition set xml_field_name = 'srpHop2Dest' where field_name = 'srp_hop2_dest';
update frh_field_definition set xml_field_name = 'srpHop2Stime' where field_name = 'srp_hop2_stime';
update frh_field_definition set xml_field_name = 'srpHop2Etime' where field_name = 'srp_hop2_etime';
update frh_field_definition set xml_field_name = 'srpHop3Src' where field_name = 'srp_hop3_src';
update frh_field_definition set xml_field_name = 'srpHop3Dest' where field_name = 'srp_hop3_dest';
update frh_field_definition set xml_field_name = 'srpHop3Stime' where field_name = 'srp_hop3_stime';
update frh_field_definition set xml_field_name = 'srpHop3Etime' where field_name = 'srp_hop3_etime';
update frh_field_definition set xml_field_name = 'srpTimestamp1' where field_name = 'srp_timestamp_1';
update frh_field_definition set xml_field_name = 'srpTimestamp2' where field_name = 'srp_timestamp_2';
update frh_field_definition set xml_field_name = 'srpTimestamp3' where field_name = 'srp_timestamp_3';
update frh_field_definition set xml_field_name = 'srpTimestamp4' where field_name = 'srp_timestamp_4';
update frh_field_definition set xml_field_name = 'srpTimestamp5' where field_name = 'srp_timestamp_5';
update frh_field_definition set xml_field_name = 'srpTimestamp6' where field_name = 'srp_timestamp_6';
update frh_field_definition set xml_field_name = 'srpTimestamp7' where field_name = 'srp_timestamp_7';
update frh_field_definition set xml_field_name = 'srpTimestamp8' where field_name = 'srp_timestamp_8';
update frh_field_definition set xml_field_name = 'srpTimestamp9' where field_name = 'srp_timestamp_9';
update frh_field_definition set xml_field_name = 'srpTimestamp10' where field_name = 'srp_timestamp_10';
update frh_field_definition set xml_field_name = 'srpTimestamp11' where field_name = 'srp_timestamp_11';
update frh_field_definition set xml_field_name = 'srpTimestamp12' where field_name = 'srp_timestamp_12';
update frh_field_definition set xml_field_name = 'srpTimestamp13' where field_name = 'srp_timestamp_13';
update frh_field_definition set xml_field_name = 'srpTimestamp14' where field_name = 'srp_timestamp_14';
update frh_field_definition set xml_field_name = 'srpTimestamp15' where field_name = 'srp_timestamp_15';
update frh_field_definition set xml_field_name = 'srpTimestamp16' where field_name = 'srp_timestamp_16';
update frh_field_definition set xml_field_name = 'srpTimestamp17' where field_name = 'srp_timestamp_17';
update frh_field_definition set xml_field_name = 'srpTimestamp18' where field_name = 'srp_timestamp_18';
update frh_field_definition set xml_field_name = 'srpTimestamp19' where field_name = 'srp_timestamp_19';
update frh_field_definition set xml_field_name = 'srpTimestamp20' where field_name = 'srp_timestamp_20';
update frh_field_definition set xml_field_name = 'srpTimestamp21' where field_name = 'srp_timestamp_21';
update frh_field_definition set xml_field_name = 'srpTimestamp22' where field_name = 'srp_timestamp_22';
update frh_field_definition set xml_field_name = 'srpTimestamp23' where field_name = 'srp_timestamp_23';
update frh_field_definition set xml_field_name = 'srpTimestamp24' where field_name = 'srp_timestamp_24';
update frh_field_definition set xml_field_name = 'susSegIdVersion' where field_name = 'sus_seg_id_version';
update frh_field_definition set xml_field_name = 'susMqeAdr1' where field_name = 'sus_mqe_adr_1';
update frh_field_definition set xml_field_name = 'susWaitReqid1' where field_name = 'sus_wait_reqid_1';
update frh_field_definition set xml_field_name = 'susOivaAdr1' where field_name = 'sus_oiva_adr_1';
update frh_field_definition set xml_field_name = 'susDriverAdr1' where field_name = 'sus_driver_adr_1';
update frh_field_definition set xml_field_name = 'susMqeAdr2' where field_name = 'sus_mqe_adr_2';
update frh_field_definition set xml_field_name = 'susWaitReqid2' where field_name = 'sus_wait_reqid_2';
update frh_field_definition set xml_field_name = 'susOivaAdr2' where field_name = 'sus_oiva_adr_2';
update frh_field_definition set xml_field_name = 'susDriverAdr2' where field_name = 'sus_driver_adr_2';
update frh_field_definition set xml_field_name = 'sdaSegIdVersion' where field_name = 'sda_seg_id_version';
update frh_field_definition set xml_field_name = 'sdaMsgAckCnt' where field_name = 'sda_msg_ack_cnt';
update frh_field_definition set xml_field_name = 'sdaMsgToken1' where field_name = 'sda_msg_token_1';
update frh_field_definition set xml_field_name = 'sdaMsgToken2' where field_name = 'sda_msg_token_2';
update frh_field_definition set xml_field_name = 'sdaMsgToken3' where field_name = 'sda_msg_token_3';
update frh_field_definition set xml_field_name = 'sdaMsgToken4' where field_name = 'sda_msg_token_4';
update frh_field_definition set xml_field_name = 'sdaMsgToken5' where field_name = 'sda_msg_token_5';
update frh_field_definition set xml_field_name = 'sdaMsgToken6' where field_name = 'sda_msg_token_6';
update frh_field_definition set xml_field_name = 'sdaMsgToken7' where field_name = 'sda_msg_token_7';
update frh_field_definition set xml_field_name = 'sdaMsgToken8' where field_name = 'sda_msg_token_8';
update frh_field_definition set xml_field_name = 'sdaMsgToken9' where field_name = 'sda_msg_token_9';
update frh_field_definition set xml_field_name = 'sdaMsgToken10' where field_name = 'sda_msg_token_10';
update frh_field_definition set xml_field_name = 'sdaMsgToken11' where field_name = 'sda_msg_token_11';
update frh_field_definition set xml_field_name = 'sdaMsgToken12' where field_name = 'sda_msg_token_12';
update frh_field_definition set xml_field_name = 'sccSegIdVersion' where field_name = 'scc_seg_id_version';
update frh_field_definition set xml_field_name = 'sccCmdCode' where field_name = 'scc_cmd_code';
update frh_field_definition set xml_field_name = 'sccCmdInfo' where field_name = 'scc_cmd_info';
update frh_field_definition set xml_field_name = 'smcSegIdVersion' where field_name = 'smc_seg_id_version';
update frh_field_definition set xml_field_name = 'smcUscInstId' where field_name = 'smc_usc_inst_id';
update frh_field_definition set xml_field_name = 'smcMsgCnt' where field_name = 'smc_msg_cnt';
update frh_field_definition set xml_field_name = 'smcMsgCnt2' where field_name = 'smc_msg_cnt2';
update frh_field_definition set xml_field_name = 'smcSendcntInd' where field_name = 'smc_sendcnt_ind';
update frh_field_definition set xml_field_name = 'smcInd2' where field_name = 'smc_ind2';
update frh_field_definition set xml_field_name = 'smcInd3' where field_name = 'smc_ind3';
update frh_field_definition set xml_field_name = 'smcInd4' where field_name = 'smc_ind4';
update frh_field_definition set xml_field_name = 'rrrSegIdVersion' where field_name = 'rrr_seg_id_version';
update frh_field_definition set xml_field_name = 'rrrService' where field_name = 'rrr_service';
update frh_field_definition set xml_field_name = 'rrrModelPackageId' where field_name = 'rrr_model_package_id';
update frh_field_definition set xml_field_name = 'rrrReleaseVersion' where field_name = 'rrr_release_version';
update frh_field_definition set xml_field_name = 'rrrModelId1' where field_name = 'rrr_model_id_1';
update frh_field_definition set xml_field_name = 'rrrModelVersion1' where field_name = 'rrr_model_version_1';
update frh_field_definition set xml_field_name = 'rrrScore1' where field_name = 'rrr_score_1';
update frh_field_definition set xml_field_name = 'rrrSupScore1' where field_name = 'rrr_sup_score_1';
update frh_field_definition set xml_field_name = 'rrrModelTrace1' where field_name = 'rrr_model_trace_1';
update frh_field_definition set xml_field_name = 'rrrRiskReason11' where field_name = 'rrr_risk_reason1_1';
update frh_field_definition set xml_field_name = 'rrrRiskReason21' where field_name = 'rrr_risk_reason2_1';
update frh_field_definition set xml_field_name = 'rrrRiskReason31' where field_name = 'rrr_risk_reason3_1';
update frh_field_definition set xml_field_name = 'rrrOperReason11' where field_name = 'rrr_oper_reason1_1';
update frh_field_definition set xml_field_name = 'rrrOperReason21' where field_name = 'rrr_oper_reason2_1';
update frh_field_definition set xml_field_name = 'rrrOperReason31' where field_name = 'rrr_oper_reason3_1';
update frh_field_definition set xml_field_name = 'rrrModelId2' where field_name = 'rrr_model_id_2';
update frh_field_definition set xml_field_name = 'rrrModelVersion2' where field_name = 'rrr_model_version_2';
update frh_field_definition set xml_field_name = 'rrrScore2' where field_name = 'rrr_score_2';
update frh_field_definition set xml_field_name = 'rrrSupScore2' where field_name = 'rrr_sup_score_2';
update frh_field_definition set xml_field_name = 'rrrModelTrace2' where field_name = 'rrr_model_trace_2';
update frh_field_definition set xml_field_name = 'rrrRiskReason12' where field_name = 'rrr_risk_reason1_2';
update frh_field_definition set xml_field_name = 'rrrRiskReason22' where field_name = 'rrr_risk_reason2_2';
update frh_field_definition set xml_field_name = 'rrrRiskReason32' where field_name = 'rrr_risk_reason3_2';
update frh_field_definition set xml_field_name = 'rrrModelId3' where field_name = 'rrr_model_id_3';
update frh_field_definition set xml_field_name = 'rrrModelVersion3' where field_name = 'rrr_model_version_3';
update frh_field_definition set xml_field_name = 'rrrScore3' where field_name = 'rrr_score_3';
update frh_field_definition set xml_field_name = 'rrrSupScore3' where field_name = 'rrr_sup_score_3';
update frh_field_definition set xml_field_name = 'rrrModelTrace3' where field_name = 'rrr_model_trace_3';
update frh_field_definition set xml_field_name = 'rrrRiskReason13' where field_name = 'rrr_risk_reason1_3';
update frh_field_definition set xml_field_name = 'rrrRiskReason23' where field_name = 'rrr_risk_reason2_3';
update frh_field_definition set xml_field_name = 'rrrRiskReason33' where field_name = 'rrr_risk_reason3_3';
update frh_field_definition set xml_field_name = 'rrrModelId4' where field_name = 'rrr_model_id_4';
update frh_field_definition set xml_field_name = 'rrrModelVersion4' where field_name = 'rrr_model_version_4';
update frh_field_definition set xml_field_name = 'rrrScore4' where field_name = 'rrr_score_4';
update frh_field_definition set xml_field_name = 'rrrSupScore4' where field_name = 'rrr_sup_score_4';
update frh_field_definition set xml_field_name = 'rrrModelTrace4' where field_name = 'rrr_model_trace_4';
update frh_field_definition set xml_field_name = 'rrrRiskReason14' where field_name = 'rrr_risk_reason1_4';
update frh_field_definition set xml_field_name = 'rrrRiskReason24' where field_name = 'rrr_risk_reason2_4';
update frh_field_definition set xml_field_name = 'rrrRiskReason34' where field_name = 'rrr_risk_reason3_4';
update frh_field_definition set xml_field_name = 'rrrPrelimDecCode' where field_name = 'rrr_prelim_dec_code';
update frh_field_definition set xml_field_name = 'rrrActionInfo' where field_name = 'rrr_action_info';
update frh_field_definition set xml_field_name = 'rrrDndDate' where field_name = 'rrr_dnd_date';
update frh_field_definition set xml_field_name = 'rrrDndTime' where field_name = 'rrr_dnd_time';
update frh_field_definition set xml_field_name = 'rrrActionUntilDate' where field_name = 'rrr_action_until_date';
update frh_field_definition set xml_field_name = 'rrrActionUntilTime' where field_name = 'rrr_action_until_time';
update frh_field_definition set xml_field_name = 'rrrCount' where field_name = 'rrr_count';
update frh_field_definition set xml_field_name = 'rrrActionCode' where field_name = 'rrr_action_code';
update frh_field_definition set xml_field_name = 'rrrScript1' where field_name = 'rrr_script_1';
update frh_field_definition set xml_field_name = 'rrrScript2' where field_name = 'rrr_script_2';
update frh_field_definition set xml_field_name = 'rrrScript3' where field_name = 'rrr_script_3';
update frh_field_definition set xml_field_name = 'rrrScript4' where field_name = 'rrr_script_4';
update frh_field_definition set xml_field_name = 'rrrCreateAlertInd' where field_name = 'rrr_create_alert_ind';
update frh_field_definition set xml_field_name = 'rrrSysRtnCode' where field_name = 'rrr_sys_rtn_code';
update frh_field_definition set xml_field_name = 'rrrSysErrCode' where field_name = 'rrr_sys_err_code';
update frh_field_definition set xml_field_name = 'rrrSysErrInfo1' where field_name = 'rrr_sys_err_info1';
update frh_field_definition set xml_field_name = 'rrrSysErrInfo2' where field_name = 'rrr_sys_err_info2';
update frh_field_definition set xml_field_name = 'rrrModRtnCode' where field_name = 'rrr_mod_rtn_code';
update frh_field_definition set xml_field_name = 'rrrModErrCode' where field_name = 'rrr_mod_err_code';
update frh_field_definition set xml_field_name = 'rrrModErrInfo1' where field_name = 'rrr_mod_err_info1';
update frh_field_definition set xml_field_name = 'rrrModErrInfo2' where field_name = 'rrr_mod_err_info2';
update frh_field_definition set xml_field_name = 'rrrProcessInd' where field_name = 'rrr_process_ind';
update frh_field_definition set xml_field_name = 'rrrPrelimDecUntilDate' where field_name = 'rrr_prelim_dec_until_date';
update frh_field_definition set xml_field_name = 'rrrPrelimDecUntilTime' where field_name = 'rrr_prelim_dec_until_time';
update frh_field_definition set xml_field_name = 'rrrPrelimDecInfo' where field_name = 'rrr_prelim_dec_info';
update frh_field_definition set xml_field_name = 'rqoSegIdVersion' where field_name = 'rqo_seg_id_version';
update frh_field_definition set xml_field_name = 'rqoTranDate' where field_name = 'rqo_tran_date';
update frh_field_definition set xml_field_name = 'rqoTranTime' where field_name = 'rqo_tran_time';
update frh_field_definition set xml_field_name = 'rqoTranUtcFlag' where field_name = 'rqo_tran_utc_flag';
update frh_field_definition set xml_field_name = 'rqoProcUtcDatetime' where field_name = 'rqo_proc_utc_datetime';
update frh_field_definition set xml_field_name = 'rqoTranDateAlt' where field_name = 'rqo_tran_date_alt';
update frh_field_definition set xml_field_name = 'rqoTranTimeAlt' where field_name = 'rqo_tran_time_alt';
update frh_field_definition set xml_field_name = 'xqoSegIdVersion' where field_name = 'xqo_seg_id_version';
update frh_field_definition set xml_field_name = 'xqoNewCustFlag' where field_name = 'xqo_new_cust_flag';
update frh_field_definition set xml_field_name = 'xqoCustNum' where field_name = 'xqo_cust_num';
update frh_field_definition set xml_field_name = 'xqoCustRandDig' where field_name = 'xqo_cust_rand_dig';
update frh_field_definition set xml_field_name = 'xqoSasCustRandDig' where field_name = 'xqo_sas_cust_rand_dig';
update frh_field_definition set xml_field_name = 'xqoLanguage' where field_name = 'xqo_language';
update frh_field_definition set xml_field_name = 'xqoCustType' where field_name = 'xqo_cust_type';
update frh_field_definition set xml_field_name = 'xqoDailyLimitType' where field_name = 'xqo_daily_limit_type';
update frh_field_definition set xml_field_name = 'xqoDailyLimitSubType' where field_name = 'xqo_daily_limit_sub_type';
update frh_field_definition set xml_field_name = 'xqoDailyLimitAmt' where field_name = 'xqo_daily_limit_amt';
update frh_field_definition set xml_field_name = 'xqoDailyLimitCnt' where field_name = 'xqo_daily_limit_cnt';
update frh_field_definition set xml_field_name = 'xqoCustPostCode' where field_name = 'xqo_cust_post_code';
update frh_field_definition set xml_field_name = 'xqoCustCntryCode' where field_name = 'xqo_cust_cntry_code';
update frh_field_definition set xml_field_name = 'aqoSegIdVersion' where field_name = 'aqo_seg_id_version';
update frh_field_definition set xml_field_name = 'aqoNewAcctFlag' where field_name = 'aqo_new_acct_flag';
update frh_field_definition set xml_field_name = 'aqoAcctNum' where field_name = 'aqo_acct_num';
update frh_field_definition set xml_field_name = 'aqoAcctRandDig' where field_name = 'aqo_acct_rand_dig';
update frh_field_definition set xml_field_name = 'aqoSasAcctRandDig' where field_name = 'aqo_sas_acct_rand_dig';
update frh_field_definition set xml_field_name = 'aqoBillingCurrCode' where field_name = 'aqo_billing_curr_code';
update frh_field_definition set xml_field_name = 'aqoModCurrConvRate' where field_name = 'aqo_mod_curr_conv_rate';
update frh_field_definition set xml_field_name = 'aqoBranchId' where field_name = 'aqo_branch_id';
update frh_field_definition set xml_field_name = 'aqoDailyLimitType' where field_name = 'aqo_daily_limit_type';
update frh_field_definition set xml_field_name = 'aqoDailyLimitSubType' where field_name = 'aqo_daily_limit_sub_type';
update frh_field_definition set xml_field_name = 'aqoDailyLimitAmt' where field_name = 'aqo_daily_limit_amt';
update frh_field_definition set xml_field_name = 'aqoDailyLimitCnt' where field_name = 'aqo_daily_limit_cnt';
update frh_field_definition set xml_field_name = 'aqoAcctPostCode' where field_name = 'aqo_acct_post_code';
update frh_field_definition set xml_field_name = 'aqoAcctCntryCode' where field_name = 'aqo_acct_cntry_code';
update frh_field_definition set xml_field_name = 'aqcSegIdVersion' where field_name = 'aqc_seg_id_version';
update frh_field_definition set xml_field_name = 'aqcCreditLimit' where field_name = 'aqc_credit_limit';
update frh_field_definition set xml_field_name = 'aqcOpenToBuy' where field_name = 'aqc_open_to_buy';
update frh_field_definition set xml_field_name = 'aqcBal' where field_name = 'aqc_bal';
update frh_field_definition set xml_field_name = 'aqcCashBal' where field_name = 'aqc_cash_bal';
update frh_field_definition set xml_field_name = 'aqcDelqDays' where field_name = 'aqc_delq_days';
update frh_field_definition set xml_field_name = 'aqcPortHier1' where field_name = 'aqc_port_hier_1';
update frh_field_definition set xml_field_name = 'aqcPortHier2' where field_name = 'aqc_port_hier_2';
update frh_field_definition set xml_field_name = 'aqcPortInd' where field_name = 'aqc_port_ind';
update frh_field_definition set xml_field_name = 'aqdSegIdVersion' where field_name = 'aqd_seg_id_version';
update frh_field_definition set xml_field_name = 'aqdAvailBal' where field_name = 'aqd_avail_bal';
update frh_field_definition set xml_field_name = 'aqdBal2Type' where field_name = 'aqd_bal2_type';
update frh_field_definition set xml_field_name = 'aqdBal2Amt' where field_name = 'aqd_bal2_amt';
update frh_field_definition set xml_field_name = 'aqdBal3Type' where field_name = 'aqd_bal3_type';
update frh_field_definition set xml_field_name = 'aqdBal3Amt' where field_name = 'aqd_bal3_amt';
update frh_field_definition set xml_field_name = 'aqdOvdfLimit' where field_name = 'aqd_ovdf_limit';
update frh_field_definition set xml_field_name = 'aqdPortHier1' where field_name = 'aqd_port_hier_1';
update frh_field_definition set xml_field_name = 'aqdPortHier2' where field_name = 'aqd_port_hier_2';
update frh_field_definition set xml_field_name = 'aqdAcctRelationship' where field_name = 'aqd_acct_relationship';
update frh_field_definition set xml_field_name = 'aqsSegIdVersion' where field_name = 'aqs_seg_id_version';
update frh_field_definition set xml_field_name = 'aqsPrincipalBal' where field_name = 'aqs_principal_bal';
update frh_field_definition set xml_field_name = 'aqlSegIdVersion' where field_name = 'aql_seg_id_version';
update frh_field_definition set xml_field_name = 'aqlRemainLoc' where field_name = 'aql_remain_loc';
update frh_field_definition set xml_field_name = 'aqlPrincipalBal' where field_name = 'aql_principal_bal';
update frh_field_definition set xml_field_name = 'ucmSegIdVersion' where field_name = 'ucm_seg_id_version';
update frh_field_definition set xml_field_name = 'ucmCardPresent' where field_name = 'ucm_card_present';
update frh_field_definition set xml_field_name = 'ucmCat' where field_name = 'ucm_cat';
update frh_field_definition set xml_field_name = 'ucmTermPanEntryCap' where field_name = 'ucm_term_pan_entry_cap';
update frh_field_definition set xml_field_name = 'ucmTermPinEntryCap' where field_name = 'ucm_term_pin_entry_cap';
update frh_field_definition set xml_field_name = 'ucmPos' where field_name = 'ucm_pos';
update frh_field_definition set xml_field_name = 'ucmCustPresent' where field_name = 'ucm_cust_present';
update frh_field_definition set xml_field_name = 'ucmCvvCvc' where field_name = 'ucm_cvv_cvc';
update frh_field_definition set xml_field_name = 'ucmCvv2Psnt' where field_name = 'ucm_cvv2_psnt';
update frh_field_definition set xml_field_name = 'ucmCvv2Resp' where field_name = 'ucm_cvv2_resp';
update frh_field_definition set xml_field_name = 'ucmAvsResp' where field_name = 'ucm_avs_resp';
update frh_field_definition set xml_field_name = 'ucmPinVrfy' where field_name = 'ucm_pin_vrfy';
update frh_field_definition set xml_field_name = 'ucmMsgExpDate' where field_name = 'ucm_msg_exp_date';
update frh_field_definition set xml_field_name = 'ucmCardExpDate' where field_name = 'ucm_card_exp_date';
update frh_field_definition set xml_field_name = 'ucmScheme' where field_name = 'ucm_scheme';
update frh_field_definition set xml_field_name = 'ucmSource' where field_name = 'ucm_source';
update frh_field_definition set xml_field_name = 'ucmTrack1Present' where field_name = 'ucm_track1_present';
update frh_field_definition set xml_field_name = 'ucmTrack2Present' where field_name = 'ucm_track2_present';
update frh_field_definition set xml_field_name = 'ucmChEvrfy' where field_name = 'ucm_ch_evrfy';
update frh_field_definition set xml_field_name = 'ucmAcsReferCode' where field_name = 'ucm_acs_refer_code';
update frh_field_definition set xml_field_name = 'ucmBioVerify' where field_name = 'ucm_bio_verify';
update frh_field_definition set xml_field_name = 'uccSegIdVersion' where field_name = 'ucc_seg_id_version';
update frh_field_definition set xml_field_name = 'uccChipDataStatus' where field_name = 'ucc_chip_data_status';
update frh_field_definition set xml_field_name = 'uccChipDataScheme' where field_name = 'ucc_chip_data_scheme';
update frh_field_definition set xml_field_name = 'uccArqcValid' where field_name = 'ucc_arqc_valid';
update frh_field_definition set xml_field_name = 'uccAtcCard' where field_name = 'ucc_atc_card';
update frh_field_definition set xml_field_name = 'uccAtcHost' where field_name = 'ucc_atc_host';
update frh_field_definition set xml_field_name = 'uccLoAtc' where field_name = 'ucc_lo_atc';
update frh_field_definition set xml_field_name = 'uccOlLimitHost' where field_name = 'ucc_ol_limit_host';
update frh_field_definition set xml_field_name = 'uccTvr' where field_name = 'ucc_tvr';
update frh_field_definition set xml_field_name = 'uccCvr' where field_name = 'ucc_cvr';
update frh_field_definition set xml_field_name = 'uccAip' where field_name = 'ucc_aip';
update frh_field_definition set xml_field_name = 'uccTcp' where field_name = 'ucc_tcp';
update frh_field_definition set xml_field_name = 'uccChipCondCode' where field_name = 'ucc_chip_cond_code';
update frh_field_definition set xml_field_name = 'unmSegIdVersion' where field_name = 'unm_seg_id_version';
update frh_field_definition set xml_field_name = 'unmAuthMtd1' where field_name = 'unm_auth_mtd1';
update frh_field_definition set xml_field_name = 'unmAuthResult1' where field_name = 'unm_auth_result1';
update frh_field_definition set xml_field_name = 'unmAuthMtd2' where field_name = 'unm_auth_mtd2';
update frh_field_definition set xml_field_name = 'unmAuthResult2' where field_name = 'unm_auth_result2';
update frh_field_definition set xml_field_name = 'unmAuthMtd3' where field_name = 'unm_auth_mtd3';
update frh_field_definition set xml_field_name = 'unmAuthResult3' where field_name = 'unm_auth_result3';
update frh_field_definition set xml_field_name = 'unmHighestSecLvl' where field_name = 'unm_highest_sec_lvl';
update frh_field_definition set xml_field_name = 'unmNumFail' where field_name = 'unm_num_fail';
update frh_field_definition set xml_field_name = 'hqoSegIdVersion' where field_name = 'hqo_seg_id_version';
update frh_field_definition set xml_field_name = 'hqoCardNum' where field_name = 'hqo_card_num';
update frh_field_definition set xml_field_name = 'hqoEntityUseCard' where field_name = 'hqo_entity_use_card';
update frh_field_definition set xml_field_name = 'hqoNewCardFlag' where field_name = 'hqo_new_card_flag';
update frh_field_definition set xml_field_name = 'hqoCardRandDig' where field_name = 'hqo_card_rand_dig';
update frh_field_definition set xml_field_name = 'hqoSasCardRandDig' where field_name = 'hqo_sas_card_rand_dig';
update frh_field_definition set xml_field_name = 'hqoObUserid' where field_name = 'hqo_ob_userid';
update frh_field_definition set xml_field_name = 'hqoEntityUseObUserid' where field_name = 'hqo_entity_use_ob_userid';
update frh_field_definition set xml_field_name = 'hqoNewObUseridFlag' where field_name = 'hqo_new_ob_userid_flag';
update frh_field_definition set xml_field_name = 'hqoObUseridRandDig' where field_name = 'hqo_ob_userid_rand_dig';
update frh_field_definition set xml_field_name = 'hqoSasObUseridRandDig' where field_name = 'hqo_sas_ob_userid_rand_dig';
update frh_field_definition set xml_field_name = 'hqoPbUserid' where field_name = 'hqo_pb_userid';
update frh_field_definition set xml_field_name = 'hqoEntityUsePbUserid' where field_name = 'hqo_entity_use_pb_userid';
update frh_field_definition set xml_field_name = 'hqoNewPbUseridFlag' where field_name = 'hqo_new_pb_userid_flag';
update frh_field_definition set xml_field_name = 'hqoSasPbUseridRandDig' where field_name = 'hqo_sas_pb_userid_rand_dig';
update frh_field_definition set xml_field_name = 'hqoDailyLimitType' where field_name = 'hqo_daily_limit_type';
update frh_field_definition set xml_field_name = 'hqoDailyLimitSubType' where field_name = 'hqo_daily_limit_sub_type';
update frh_field_definition set xml_field_name = 'hqoDailyLimitAmt' where field_name = 'hqo_daily_limit_amt';
update frh_field_definition set xml_field_name = 'hqoDailyLimitCnt' where field_name = 'hqo_daily_limit_cnt';
update frh_field_definition set xml_field_name = 'hctSegIdVersion' where field_name = 'hct_seg_id_version';
update frh_field_definition set xml_field_name = 'hctSeqNum' where field_name = 'hct_seq_num';
update frh_field_definition set xml_field_name = 'hctCardPurpose' where field_name = 'hct_card_purpose';
update frh_field_definition set xml_field_name = 'hctChPostCode' where field_name = 'hct_ch_post_code';
update frh_field_definition set xml_field_name = 'hctChCntryCode' where field_name = 'hct_ch_cntry_code';
update frh_field_definition set xml_field_name = 'hctMedia' where field_name = 'hct_media';
update frh_field_definition set xml_field_name = 'hctWhichCard' where field_name = 'hct_which_card';
update frh_field_definition set xml_field_name = 'hctOnusFlag' where field_name = 'hct_onus_flag';
update frh_field_definition set xml_field_name = 'hctAssoDecCode' where field_name = 'hct_asso_dec_code';
update frh_field_definition set xml_field_name = 'hctXmitDatetime' where field_name = 'hct_xmit_datetime';
update frh_field_definition set xml_field_name = 'hctTermOwnerId' where field_name = 'hct_term_owner_id';
update frh_field_definition set xml_field_name = 'hctMerMcc' where field_name = 'hct_mer_mcc';
update frh_field_definition set xml_field_name = 'hctTermId' where field_name = 'hct_term_id';
update frh_field_definition set xml_field_name = 'hctClientTermCat' where field_name = 'hct_client_term_cat';
update frh_field_definition set xml_field_name = 'hctTermOwnerName' where field_name = 'hct_term_owner_name';
update frh_field_definition set xml_field_name = 'hctTermCity' where field_name = 'hct_term_city';
update frh_field_definition set xml_field_name = 'hctTermState' where field_name = 'hct_term_state';
update frh_field_definition set xml_field_name = 'hctTermPostCode' where field_name = 'hct_term_post_code';
update frh_field_definition set xml_field_name = 'hctTermCntryCode' where field_name = 'hct_term_cntry_code';
update frh_field_definition set xml_field_name = 'hctTermOwnerNameLcl' where field_name = 'hct_term_owner_name_lcl';
update frh_field_definition set xml_field_name = 'hctAcqCntryCode' where field_name = 'hct_acq_cntry_code';
update frh_field_definition set xml_field_name = 'hctAcqId' where field_name = 'hct_acq_id';
update frh_field_definition set xml_field_name = 'hobSegIdVersion' where field_name = 'hob_seg_id_version';
update frh_field_definition set xml_field_name = 'hobIpAddress' where field_name = 'hob_ip_address';
update frh_field_definition set xml_field_name = 'hobIpCntryCode' where field_name = 'hob_ip_cntry_code';
update frh_field_definition set xml_field_name = 'hobIpCity' where field_name = 'hob_ip_city';
update frh_field_definition set xml_field_name = 'hobIpPostCode' where field_name = 'hob_ip_post_code';
update frh_field_definition set xml_field_name = 'hobIpIsp' where field_name = 'hob_ip_isp';
update frh_field_definition set xml_field_name = 'hobSessionId' where field_name = 'hob_session_id';
update frh_field_definition set xml_field_name = 'hobLogonDate' where field_name = 'hob_logon_date';
update frh_field_definition set xml_field_name = 'hobLogonTime' where field_name = 'hob_logon_time';
update frh_field_definition set xml_field_name = 'hobDevice' where field_name = 'hob_device';
update frh_field_definition set xml_field_name = 'hobMatchInd' where field_name = 'hob_match_ind';
update frh_field_definition set xml_field_name = 'hobWebsiteName' where field_name = 'hob_website_name';
update frh_field_definition set xml_field_name = 'hobWebpageCode' where field_name = 'hob_webpage_code';
update frh_field_definition set xml_field_name = 'hdfSegIdVersion' where field_name = 'hdf_seg_id_version';
update frh_field_definition set xml_field_name = 'hdfJavascriptEnable' where field_name = 'hdf_javascript_enable';
update frh_field_definition set xml_field_name = 'hdfDevFpType' where field_name = 'hdf_dev_fp_type';
update frh_field_definition set xml_field_name = 'hdfDevFpVal' where field_name = 'hdf_dev_fp_val';
update frh_field_definition set xml_field_name = 'hdfDevIpAddress' where field_name = 'hdf_dev_ip_address';
update frh_field_definition set xml_field_name = 'hdfDevLangCd' where field_name = 'hdf_dev_lang_cd';
update frh_field_definition set xml_field_name = 'hdfDevCountryCd' where field_name = 'hdf_dev_country_cd';
update frh_field_definition set xml_field_name = 'hdfDevDate' where field_name = 'hdf_dev_date';
update frh_field_definition set xml_field_name = 'hdfDevTime' where field_name = 'hdf_dev_time';
update frh_field_definition set xml_field_name = 'hdfDevTimeOffset' where field_name = 'hdf_dev_time_offset';
update frh_field_definition set xml_field_name = 'hdfDevDstInd' where field_name = 'hdf_dev_dst_ind';
update frh_field_definition set xml_field_name = 'hdfDevDstAct' where field_name = 'hdf_dev_dst_act';
update frh_field_definition set xml_field_name = 'hdfDevCpu' where field_name = 'hdf_dev_cpu';
update frh_field_definition set xml_field_name = 'hdfDevScreenWidth' where field_name = 'hdf_dev_screen_width';
update frh_field_definition set xml_field_name = 'hdfDevScreenHeight' where field_name = 'hdf_dev_screen_height';
update frh_field_definition set xml_field_name = 'hdfDevScreenColor' where field_name = 'hdf_dev_screen_color';
update frh_field_definition set xml_field_name = 'hdfBwsrOs' where field_name = 'hdf_bwsr_os';
update frh_field_definition set xml_field_name = 'hdfBwsrType' where field_name = 'hdf_bwsr_type';
update frh_field_definition set xml_field_name = 'hdfHttpAcc' where field_name = 'hdf_http_acc';
update frh_field_definition set xml_field_name = 'hdfHttpAccEncod' where field_name = 'hdf_http_acc_encod';
update frh_field_definition set xml_field_name = 'hdfHttpAcceptCharset' where field_name = 'hdf_http_accept_charset';
update frh_field_definition set xml_field_name = 'hdfHttpAccLang' where field_name = 'hdf_http_acc_lang';
update frh_field_definition set xml_field_name = 'hdfHttpUserAgent' where field_name = 'hdf_http_user_agent';
update frh_field_definition set xml_field_name = 'hdfHttpReferer' where field_name = 'hdf_http_referer';
update frh_field_definition set xml_field_name = 'hdfBwsrCookieEnabled' where field_name = 'hdf_bwsr_cookie_enabled';
update frh_field_definition set xml_field_name = 'hdfServerDate' where field_name = 'hdf_server_date';
update frh_field_definition set xml_field_name = 'hdfServerTime' where field_name = 'hdf_server_time';
update frh_field_definition set xml_field_name = 'hpbSegIdVersion' where field_name = 'hpb_seg_id_version';
update frh_field_definition set xml_field_name = 'hpbType' where field_name = 'hpb_type';
update frh_field_definition set xml_field_name = 'hpbId' where field_name = 'hpb_id';
update frh_field_definition set xml_field_name = 'hpbApplType' where field_name = 'hpb_appl_type';
update frh_field_definition set xml_field_name = 'hpbLanguage' where field_name = 'hpb_language';
update frh_field_definition set xml_field_name = 'hpbAniCntryCode' where field_name = 'hpb_ani_cntry_code';
update frh_field_definition set xml_field_name = 'hpbAniNum' where field_name = 'hpb_ani_num';
update frh_field_definition set xml_field_name = 'hpbAniHitInd' where field_name = 'hpb_ani_hit_ind';
update frh_field_definition set xml_field_name = 'hpbMatchInd' where field_name = 'hpb_match_ind';
update frh_field_definition set xml_field_name = 'hpbCallDnis' where field_name = 'hpb_call_dnis';
update frh_field_definition set xml_field_name = 'hpbStaffId' where field_name = 'hpb_staff_id';
update frh_field_definition set xml_field_name = 'hbbSegIdVersion' where field_name = 'hbb_seg_id_version';
update frh_field_definition set xml_field_name = 'hbbBranchId' where field_name = 'hbb_branch_id';
update frh_field_definition set xml_field_name = 'hbbBranchName' where field_name = 'hbb_branch_name';
update frh_field_definition set xml_field_name = 'hbbBranchState' where field_name = 'hbb_branch_state';
update frh_field_definition set xml_field_name = 'hbbBranchPostCode' where field_name = 'hbb_branch_post_code';
update frh_field_definition set xml_field_name = 'hbbBranchCntryCode' where field_name = 'hbb_branch_cntry_code';
update frh_field_definition set xml_field_name = 'hbbStaffId' where field_name = 'hbb_staff_id';
update frh_field_definition set xml_field_name = 'hbbWorkStationId' where field_name = 'hbb_work_station_id';
update frh_field_definition set xml_field_name = 'hcpSegIdVersion' where field_name = 'hcp_seg_id_version';
update frh_field_definition set xml_field_name = 'hcpType' where field_name = 'hcp_type';
update frh_field_definition set xml_field_name = 'hcpDate' where field_name = 'hcp_date';
update frh_field_definition set xml_field_name = 'hbpSegIdVersion' where field_name = 'hbp_seg_id_version';
update frh_field_definition set xml_field_name = 'hbpType' where field_name = 'hbp_type';
update frh_field_definition set xml_field_name = 'hbpApplication' where field_name = 'hbp_application';
update frh_field_definition set xml_field_name = 'hbpDate' where field_name = 'hbp_date';
update frh_field_definition set xml_field_name = 'hbpStaffId' where field_name = 'hbp_staff_id';
update frh_field_definition set xml_field_name = 'hbpWorkStationId' where field_name = 'hbp_work_station_id';
update frh_field_definition set xml_field_name = 'hotSegIdVersion' where field_name = 'hot_seg_id_version';
update frh_field_definition set xml_field_name = 'hotChannelName' where field_name = 'hot_channel_name';
update frh_field_definition set xml_field_name = 'hotDescription' where field_name = 'hot_description';
update frh_field_definition set xml_field_name = 'tcaSegIdVersion' where field_name = 'tca_seg_id_version';
update frh_field_definition set xml_field_name = 'tcaMerchAmt' where field_name = 'tca_merch_amt';
update frh_field_definition set xml_field_name = 'tcaMerchCurrCode' where field_name = 'tca_merch_curr_code';
update frh_field_definition set xml_field_name = 'tcaClientAmt' where field_name = 'tca_client_amt';
update frh_field_definition set xml_field_name = 'tcaClientCurrCode' where field_name = 'tca_client_curr_code';
update frh_field_definition set xml_field_name = 'tcaModAmt' where field_name = 'tca_mod_amt';
update frh_field_definition set xml_field_name = 'tcaTranType' where field_name = 'tca_tran_type';
update frh_field_definition set xml_field_name = 'tcaClientTranType' where field_name = 'tca_client_tran_type';
update frh_field_definition set xml_field_name = 'tcaAuthSysDec' where field_name = 'tca_auth_sys_dec';
update frh_field_definition set xml_field_name = 'tcaAuthSysInfo' where field_name = 'tca_auth_sys_info';
update frh_field_definition set xml_field_name = 'tcaReversalInd' where field_name = 'tca_reversal_ind';
update frh_field_definition set xml_field_name = 'tcaStandInInd' where field_name = 'tca_stand_in_ind';
update frh_field_definition set xml_field_name = 'tcaInstCreditInd' where field_name = 'tca_inst_credit_ind';
update frh_field_definition set xml_field_name = 'tcaCashBackAmt' where field_name = 'tca_cash_back_amt';
update frh_field_definition set xml_field_name = 'tcaRefNum' where field_name = 'tca_ref_num';
update frh_field_definition set xml_field_name = 'tcpSegIdVersion' where field_name = 'tcp_seg_id_version';
update frh_field_definition set xml_field_name = 'tcpBillingAmt' where field_name = 'tcp_billing_amt';
update frh_field_definition set xml_field_name = 'tcpMerchAmt' where field_name = 'tcp_merch_amt';
update frh_field_definition set xml_field_name = 'tcpMerchCurrCode' where field_name = 'tcp_merch_curr_code';
update frh_field_definition set xml_field_name = 'tcpClientAmt' where field_name = 'tcp_client_amt';
update frh_field_definition set xml_field_name = 'tcpClientCurrCode' where field_name = 'tcp_client_curr_code';
update frh_field_definition set xml_field_name = 'tcpModAmt' where field_name = 'tcp_mod_amt';
update frh_field_definition set xml_field_name = 'tcpTranType' where field_name = 'tcp_tran_type';
update frh_field_definition set xml_field_name = 'tcpClientTranType' where field_name = 'tcp_client_tran_type';
update frh_field_definition set xml_field_name = 'tcpAuthInd' where field_name = 'tcp_auth_ind';
update frh_field_definition set xml_field_name = 'tcpPurchaseDate' where field_name = 'tcp_purchase_date';
update frh_field_definition set xml_field_name = 'tcpPurchaseTime' where field_name = 'tcp_purchase_time';
update frh_field_definition set xml_field_name = 'tcpPurchaseUtcFlag' where field_name = 'tcp_purchase_utc_flag';
update frh_field_definition set xml_field_name = 'tcpCashBackAmt' where field_name = 'tcp_cash_back_amt';
update frh_field_definition set xml_field_name = 'tcpReversalInd' where field_name = 'tcp_reversal_ind';
update frh_field_definition set xml_field_name = 'tcpStandInInd' where field_name = 'tcp_stand_in_ind';
update frh_field_definition set xml_field_name = 'tcpInstCreditInd' where field_name = 'tcp_inst_credit_ind';
update frh_field_definition set xml_field_name = 'tcpAuthRefNumber' where field_name = 'tcp_auth_ref_number';
update frh_field_definition set xml_field_name = 'tcpPostRefNumber' where field_name = 'tcp_post_ref_number';
update frh_field_definition set xml_field_name = 'tshSegIdVersion' where field_name = 'tsh_seg_id_version';
update frh_field_definition set xml_field_name = 'tshTranType' where field_name = 'tsh_tran_type';
update frh_field_definition set xml_field_name = 'tshRefNum' where field_name = 'tsh_ref_num';
update frh_field_definition set xml_field_name = 'tshTranStatus' where field_name = 'tsh_tran_status';
update frh_field_definition set xml_field_name = 'tshStatusReason' where field_name = 'tsh_status_reason';
update frh_field_definition set xml_field_name = 'tshRevisionCode' where field_name = 'tsh_revision_code';
update frh_field_definition set xml_field_name = 'tshAmountType' where field_name = 'tsh_amount_type';
update frh_field_definition set xml_field_name = 'tshBillingAmt' where field_name = 'tsh_billing_amt';
update frh_field_definition set xml_field_name = 'tshClientAmt' where field_name = 'tsh_client_amt';
update frh_field_definition set xml_field_name = 'tshClientCurrCode' where field_name = 'tsh_client_curr_code';
update frh_field_definition set xml_field_name = 'tshModAmt' where field_name = 'tsh_mod_amt';
update frh_field_definition set xml_field_name = 'tshSchStartDate' where field_name = 'tsh_sch_start_date';
update frh_field_definition set xml_field_name = 'tshSchEndDate' where field_name = 'tsh_sch_end_date';
update frh_field_definition set xml_field_name = 'tshRecurrFreq' where field_name = 'tsh_recurr_freq';
update frh_field_definition set xml_field_name = 'tshSelfAcctInd' where field_name = 'tsh_self_acct_ind';
update frh_field_definition set xml_field_name = 'tshBillCat' where field_name = 'tsh_bill_cat';
update frh_field_definition set xml_field_name = 'tshBillSubCat' where field_name = 'tsh_bill_sub_cat';
update frh_field_definition set xml_field_name = 'tshBillPsntInd' where field_name = 'tsh_bill_psnt_ind';
update frh_field_definition set xml_field_name = 'tshBillingRefNum' where field_name = 'tsh_billing_ref_num';
update frh_field_definition set xml_field_name = 'tbtSegIdVersion' where field_name = 'tbt_seg_id_version';
update frh_field_definition set xml_field_name = 'tbtTranType' where field_name = 'tbt_tran_type';
update frh_field_definition set xml_field_name = 'tbtRefNum' where field_name = 'tbt_ref_num';
update frh_field_definition set xml_field_name = 'tbtTranStatus' where field_name = 'tbt_tran_status';
update frh_field_definition set xml_field_name = 'tbtStatusReason' where field_name = 'tbt_status_reason';
update frh_field_definition set xml_field_name = 'tbtRevisionCode' where field_name = 'tbt_revision_code';
update frh_field_definition set xml_field_name = 'tbtBillingAmt' where field_name = 'tbt_billing_amt';
update frh_field_definition set xml_field_name = 'tbtClientAmt' where field_name = 'tbt_client_amt';
update frh_field_definition set xml_field_name = 'tbtClientCurrCode' where field_name = 'tbt_client_curr_code';
update frh_field_definition set xml_field_name = 'tbtModAmt' where field_name = 'tbt_mod_amt';
update frh_field_definition set xml_field_name = 'tbtSchFlag' where field_name = 'tbt_sch_flag';
update frh_field_definition set xml_field_name = 'tbtSchRefNum' where field_name = 'tbt_sch_ref_num';
update frh_field_definition set xml_field_name = 'tbtDirectDebtInd' where field_name = 'tbt_direct_debt_ind';
update frh_field_definition set xml_field_name = 'tbtSelfAcctInd' where field_name = 'tbt_self_acct_ind';
update frh_field_definition set xml_field_name = 'tbtBillCat' where field_name = 'tbt_bill_cat';
update frh_field_definition set xml_field_name = 'tbtBillSubCat' where field_name = 'tbt_bill_sub_cat';
update frh_field_definition set xml_field_name = 'tbtBillPsntInd' where field_name = 'tbt_bill_psnt_ind';
update frh_field_definition set xml_field_name = 'tbtBillingRefNum' where field_name = 'tbt_billing_ref_num';
update frh_field_definition set xml_field_name = 'tckSegIdVersion' where field_name = 'tck_seg_id_version';
update frh_field_definition set xml_field_name = 'tckTranStatus' where field_name = 'tck_tran_status';
update frh_field_definition set xml_field_name = 'tckStatusReason' where field_name = 'tck_status_reason';
update frh_field_definition set xml_field_name = 'tckChkNum' where field_name = 'tck_chk_num';
update frh_field_definition set xml_field_name = 'tckRefNum' where field_name = 'tck_ref_num';
update frh_field_definition set xml_field_name = 'tckBillingAmt' where field_name = 'tck_billing_amt';
update frh_field_definition set xml_field_name = 'tckClientAmt' where field_name = 'tck_client_amt';
update frh_field_definition set xml_field_name = 'tckClientCurrCode' where field_name = 'tck_client_curr_code';
update frh_field_definition set xml_field_name = 'tckModAmt' where field_name = 'tck_mod_amt';
update frh_field_definition set xml_field_name = 'tckOnusFlag' where field_name = 'tck_onus_flag';
update frh_field_definition set xml_field_name = 'tckPresentDate' where field_name = 'tck_present_date';
update frh_field_definition set xml_field_name = 'tckPresentPostCode' where field_name = 'tck_present_post_code';
update frh_field_definition set xml_field_name = 'tckPresentCntryCode' where field_name = 'tck_present_cntry_code';
update frh_field_definition set xml_field_name = 'tckSpecialInd' where field_name = 'tck_special_ind';
update frh_field_definition set xml_field_name = 'tckSpecialReason1' where field_name = 'tck_special_reason1';
update frh_field_definition set xml_field_name = 'tckSpecialReason2' where field_name = 'tck_special_reason2';
update frh_field_definition set xml_field_name = 'tdpSegIdVersion' where field_name = 'tdp_seg_id_version';
update frh_field_definition set xml_field_name = 'tdpBillingAmt' where field_name = 'tdp_billing_amt';
update frh_field_definition set xml_field_name = 'tdpClientAmt' where field_name = 'tdp_client_amt';
update frh_field_definition set xml_field_name = 'tdpClientCurrCode' where field_name = 'tdp_client_curr_code';
update frh_field_definition set xml_field_name = 'tdpModAmt' where field_name = 'tdp_mod_amt';
update frh_field_definition set xml_field_name = 'tdpClientCashAmt' where field_name = 'tdp_client_cash_amt';
update frh_field_definition set xml_field_name = 'tdpModCashAmt' where field_name = 'tdp_mod_cash_amt';
update frh_field_definition set xml_field_name = 'tdpType' where field_name = 'tdp_type';
update frh_field_definition set xml_field_name = 'tdpClientType' where field_name = 'tdp_client_type';
update frh_field_definition set xml_field_name = 'tdpSchInd' where field_name = 'tdp_sch_ind';
update frh_field_definition set xml_field_name = 'tdpSchRefNum' where field_name = 'tdp_sch_ref_num';
update frh_field_definition set xml_field_name = 'tdpSelfAcctInd' where field_name = 'tdp_self_acct_ind';
update frh_field_definition set xml_field_name = 'tdpMinDue' where field_name = 'tdp_min_due';
update frh_field_definition set xml_field_name = 'tdpRefNum' where field_name = 'tdp_ref_num';
update frh_field_definition set xml_field_name = 'tdpRevInd' where field_name = 'tdp_rev_ind';
update frh_field_definition set xml_field_name = 'tdpRevReason' where field_name = 'tdp_rev_reason';
update frh_field_definition set xml_field_name = 'tdpBatchInd' where field_name = 'tdp_batch_ind';
update frh_field_definition set xml_field_name = 'tdpBatchCnt' where field_name = 'tdp_batch_cnt';
update frh_field_definition set xml_field_name = 'tdpBatchId' where field_name = 'tdp_batch_id';
update frh_field_definition set xml_field_name = 'tcwSegIdVersion' where field_name = 'tcw_seg_id_version';
update frh_field_definition set xml_field_name = 'tcwBillingAmt' where field_name = 'tcw_billing_amt';
update frh_field_definition set xml_field_name = 'tcwClientAmt' where field_name = 'tcw_client_amt';
update frh_field_definition set xml_field_name = 'tcwClientCurrCode' where field_name = 'tcw_client_curr_code';
update frh_field_definition set xml_field_name = 'tcwModAmt' where field_name = 'tcw_mod_amt';
update frh_field_definition set xml_field_name = 'tcwTranAmt' where field_name = 'tcw_tran_amt';
update frh_field_definition set xml_field_name = 'tcwCurrCode' where field_name = 'tcw_curr_code';
update frh_field_definition set xml_field_name = 'tcwCashForm' where field_name = 'tcw_cash_form';
update frh_field_definition set xml_field_name = 'tcwChkNum' where field_name = 'tcw_chk_num';
update frh_field_definition set xml_field_name = 'tcwReversalInd' where field_name = 'tcw_reversal_ind';
update frh_field_definition set xml_field_name = 'tcwReversalReason' where field_name = 'tcw_reversal_reason';
update frh_field_definition set xml_field_name = 'tcwRefNum' where field_name = 'tcw_ref_num';
update frh_field_definition set xml_field_name = 'taqSegIdVersion' where field_name = 'taq_seg_id_version';
update frh_field_definition set xml_field_name = 'taqBatchId' where field_name = 'taq_batch_id';
update frh_field_definition set xml_field_name = 'taqFileId' where field_name = 'taq_file_id';
update frh_field_definition set xml_field_name = 'taqBatchType' where field_name = 'taq_batch_type';
update frh_field_definition set xml_field_name = 'taqBatchCategory' where field_name = 'taq_batch_category';
update frh_field_definition set xml_field_name = 'tabSegIdVersion' where field_name = 'tab_seg_id_version';
update frh_field_definition set xml_field_name = 'tabRecType' where field_name = 'tab_rec_type';
update frh_field_definition set xml_field_name = 'tabOriginatorName' where field_name = 'tab_originator_name';
update frh_field_definition set xml_field_name = 'tabOriginatorId' where field_name = 'tab_originator_id';
update frh_field_definition set xml_field_name = 'tabSvcClassCode' where field_name = 'tab_svc_class_code';
update frh_field_definition set xml_field_name = 'tabSec' where field_name = 'tab_sec';
update frh_field_definition set xml_field_name = 'tabEntyDesc' where field_name = 'tab_enty_desc';
update frh_field_definition set xml_field_name = 'tabDescDate' where field_name = 'tab_desc_date';
update frh_field_definition set xml_field_name = 'tabEffDate' where field_name = 'tab_eff_date';
update frh_field_definition set xml_field_name = 'tabText' where field_name = 'tab_text';
update frh_field_definition set xml_field_name = 'tabOdfi' where field_name = 'tab_odfi';
update frh_field_definition set xml_field_name = 'tabBatchNumber' where field_name = 'tab_batch_number';
update frh_field_definition set xml_field_name = 'tabEntryCount' where field_name = 'tab_entry_count';
update frh_field_definition set xml_field_name = 'tabTotalDebit' where field_name = 'tab_total_debit';
update frh_field_definition set xml_field_name = 'tabTotalCredit' where field_name = 'tab_total_credit';
update frh_field_definition set xml_field_name = 'tabImmedidateOrigin' where field_name = 'tab_immedidate_origin';
update frh_field_definition set xml_field_name = 'tabCreateDate' where field_name = 'tab_create_date';
update frh_field_definition set xml_field_name = 'tabCreateTime' where field_name = 'tab_create_time';
update frh_field_definition set xml_field_name = 'tabFileIdMod' where field_name = 'tab_file_id_mod';
update frh_field_definition set xml_field_name = 'tabFileRef' where field_name = 'tab_file_ref';
update frh_field_definition set xml_field_name = 'tabAppReqInd' where field_name = 'tab_app_req_ind';
update frh_field_definition set xml_field_name = 'tabStatus' where field_name = 'tab_status';
update frh_field_definition set xml_field_name = 'tabCreatorUserid' where field_name = 'tab_creator_userid';
update frh_field_definition set xml_field_name = 'taeSegIdVersion' where field_name = 'tae_seg_id_version';
update frh_field_definition set xml_field_name = 'taeClientAmt' where field_name = 'tae_client_amt';
update frh_field_definition set xml_field_name = 'taeClientCurrCode' where field_name = 'tae_client_curr_code';
update frh_field_definition set xml_field_name = 'taeModAmt' where field_name = 'tae_mod_amt';
update frh_field_definition set xml_field_name = 'taeTranCode' where field_name = 'tae_tran_code';
update frh_field_definition set xml_field_name = 'taeSec' where field_name = 'tae_sec';
update frh_field_definition set xml_field_name = 'taeTraceNumber' where field_name = 'tae_trace_number';
update frh_field_definition set xml_field_name = 'taeAddendaInd' where field_name = 'tae_addenda_ind';
update frh_field_definition set xml_field_name = 'taeAddenda1Type' where field_name = 'tae_addenda1_type';
update frh_field_definition set xml_field_name = 'taeAddenda1' where field_name = 'tae_addenda1';
update frh_field_definition set xml_field_name = 'taeAddenda2Type' where field_name = 'tae_addenda2_type';
update frh_field_definition set xml_field_name = 'taeAddenda2' where field_name = 'tae_addenda2';
update frh_field_definition set xml_field_name = 'tppSegIdVersion' where field_name = 'tpp_seg_id_version';
update frh_field_definition set xml_field_name = 'tppPayeePayerInd' where field_name = 'tpp_payee_payer_ind';
update frh_field_definition set xml_field_name = 'tppEntityType' where field_name = 'tpp_entity_type';
update frh_field_definition set xml_field_name = 'tppNum' where field_name = 'tpp_num';
update frh_field_definition set xml_field_name = 'tppName' where field_name = 'tpp_name';
update frh_field_definition set xml_field_name = 'tppCntryCode' where field_name = 'tpp_cntry_code';
update frh_field_definition set xml_field_name = 'tppCity' where field_name = 'tpp_city';
update frh_field_definition set xml_field_name = 'tppState' where field_name = 'tpp_state';
update frh_field_definition set xml_field_name = 'tppPostCode' where field_name = 'tpp_post_code';
update frh_field_definition set xml_field_name = 'tppBankType' where field_name = 'tpp_bank_type';
update frh_field_definition set xml_field_name = 'tppAcctType' where field_name = 'tpp_acct_type';
update frh_field_definition set xml_field_name = 'tppAcctSubType' where field_name = 'tpp_acct_sub_type';
update frh_field_definition set xml_field_name = 'tppBankCntryCode' where field_name = 'tpp_bank_cntry_code';
update frh_field_definition set xml_field_name = 'tppBankNum' where field_name = 'tpp_bank_num';
update frh_field_definition set xml_field_name = 'tppBankName' where field_name = 'tpp_bank_name';
update frh_field_definition set xml_field_name = 'tppBranchId' where field_name = 'tpp_branch_id';
update frh_field_definition set xml_field_name = 'tppAcctNum' where field_name = 'tpp_acct_num';
update frh_field_definition set xml_field_name = 'tppCurrCode' where field_name = 'tpp_curr_code';
update frh_field_definition set xml_field_name = 'tppTranAmt' where field_name = 'tpp_tran_amt';
update frh_field_definition set xml_field_name = 'tppBal' where field_name = 'tpp_bal';
update frh_field_definition set xml_field_name = 'tngSegIdVersion' where field_name = 'tng_seg_id_version';
update frh_field_definition set xml_field_name = 'tngTranType' where field_name = 'tng_tran_type';
update frh_field_definition set xml_field_name = 'tngEntity' where field_name = 'tng_entity';
update frh_field_definition set xml_field_name = 'tngDetailsInd' where field_name = 'tng_details_ind';
update frh_field_definition set xml_field_name = 'tngCategory' where field_name = 'tng_category';
update frh_field_definition set xml_field_name = 'tngTranStatus' where field_name = 'tng_tran_status';
update frh_field_definition set xml_field_name = 'tngStatusReason' where field_name = 'tng_status_reason';
update frh_field_definition set xml_field_name = 'tngSubTranType' where field_name = 'tng_sub_tran_type';
update frh_field_definition set xml_field_name = 'tngEffDate' where field_name = 'tng_eff_date';
update frh_field_definition set xml_field_name = 'tngExpDate' where field_name = 'tng_exp_date';
update frh_field_definition set xml_field_name = 'tmiSegIdVersion' where field_name = 'tmi_seg_id_version';
update frh_field_definition set xml_field_name = 'tmiDob' where field_name = 'tmi_dob';
update frh_field_definition set xml_field_name = 'tmiEmpType' where field_name = 'tmi_emp_type';
update frh_field_definition set xml_field_name = 'tmiCustIncome' where field_name = 'tmi_cust_income';
update frh_field_definition set xml_field_name = 'tmiCustStatus' where field_name = 'tmi_cust_status';
update frh_field_definition set xml_field_name = 'tmiStatusDate' where field_name = 'tmi_status_date';
update frh_field_definition set xml_field_name = 'tmiInitFlag' where field_name = 'tmi_init_flag';
update frh_field_definition set xml_field_name = 'tmiCustSinceDate' where field_name = 'tmi_cust_since_date';
update frh_field_definition set xml_field_name = 'tmiCustCntryCode' where field_name = 'tmi_cust_cntry_code';
update frh_field_definition set xml_field_name = 'tmiCustCity' where field_name = 'tmi_cust_city';
update frh_field_definition set xml_field_name = 'tmiCustPostCode' where field_name = 'tmi_cust_post_code';
update frh_field_definition set xml_field_name = 'tmiOrigAniCntryCode' where field_name = 'tmi_orig_ani_cntry_code';
update frh_field_definition set xml_field_name = 'tmiOrigAni' where field_name = 'tmi_orig_ani';
update frh_field_definition set xml_field_name = 'tmiXfrCustDate' where field_name = 'tmi_xfr_cust_date';
update frh_field_definition set xml_field_name = 'tmiXfrCust' where field_name = 'tmi_xfr_cust';
update frh_field_definition set xml_field_name = 'tmiVipFlag' where field_name = 'tmi_vip_flag';
update frh_field_definition set xml_field_name = 'tmiStaffInd' where field_name = 'tmi_staff_ind';
update frh_field_definition set xml_field_name = 'tmbSegIdVersion' where field_name = 'tmb_seg_id_version';
update frh_field_definition set xml_field_name = 'tmbBusinessOpenYr' where field_name = 'tmb_business_open_yr';
update frh_field_definition set xml_field_name = 'tmbBusinessType' where field_name = 'tmb_business_type';
update frh_field_definition set xml_field_name = 'tmbBusinessSize' where field_name = 'tmb_business_size';
update frh_field_definition set xml_field_name = 'tmbCustomerStatus' where field_name = 'tmb_customer_status';
update frh_field_definition set xml_field_name = 'tmbCustSinceDate' where field_name = 'tmb_cust_since_date';
update frh_field_definition set xml_field_name = 'tmbCustCntryCode' where field_name = 'tmb_cust_cntry_code';
update frh_field_definition set xml_field_name = 'tmbCustCity' where field_name = 'tmb_cust_city';
update frh_field_definition set xml_field_name = 'tmbCustPostCode' where field_name = 'tmb_cust_post_code';
update frh_field_definition set xml_field_name = 'tmbCustStatus' where field_name = 'tmb_cust_status';
update frh_field_definition set xml_field_name = 'tmbStatusDate' where field_name = 'tmb_status_date';
update frh_field_definition set xml_field_name = 'tmbInitFlag' where field_name = 'tmb_init_flag';
update frh_field_definition set xml_field_name = 'tmbXfrCustDate' where field_name = 'tmb_xfr_cust_date';
update frh_field_definition set xml_field_name = 'tmbXfrCust' where field_name = 'tmb_xfr_cust';
update frh_field_definition set xml_field_name = 'tmrSegIdVersion' where field_name = 'tmr_seg_id_version';
update frh_field_definition set xml_field_name = 'tmrOpenDate' where field_name = 'tmr_open_date';
update frh_field_definition set xml_field_name = 'tmrNumCard' where field_name = 'tmr_num_card';
update frh_field_definition set xml_field_name = 'tmrClientAcctType' where field_name = 'tmr_client_acct_type';
update frh_field_definition set xml_field_name = 'tmrAcctStatus' where field_name = 'tmr_acct_status';
update frh_field_definition set xml_field_name = 'tmrStatusDate' where field_name = 'tmr_status_date';
update frh_field_definition set xml_field_name = 'tmrInitFlag' where field_name = 'tmr_init_flag';
update frh_field_definition set xml_field_name = 'tmrPromIncentPgm' where field_name = 'tmr_prom_incent_pgm';
update frh_field_definition set xml_field_name = 'tmrOwnerType' where field_name = 'tmr_owner_type';
update frh_field_definition set xml_field_name = 'tmrXfrAcctDate' where field_name = 'tmr_xfr_acct_date';
update frh_field_definition set xml_field_name = 'tmrXfrAcct' where field_name = 'tmr_xfr_acct';
update frh_field_definition set xml_field_name = 'tmrClChangeDate' where field_name = 'tmr_cl_change_date';
update frh_field_definition set xml_field_name = 'tmrCycDelq' where field_name = 'tmr_cyc_delq';
update frh_field_definition set xml_field_name = 'tmrEverDelq' where field_name = 'tmr_ever_delq';
update frh_field_definition set xml_field_name = 'tmrNsf' where field_name = 'tmr_nsf';
update frh_field_definition set xml_field_name = 'tmrCumCycDelq' where field_name = 'tmr_cum_cyc_delq';
update frh_field_definition set xml_field_name = 'tmrPymtDue' where field_name = 'tmr_pymt_due';
update frh_field_definition set xml_field_name = 'tmdSegIdVersion' where field_name = 'tmd_seg_id_version';
update frh_field_definition set xml_field_name = 'tmdType' where field_name = 'tmd_type';
update frh_field_definition set xml_field_name = 'tmdOpenDate' where field_name = 'tmd_open_date';
update frh_field_definition set xml_field_name = 'tmdNumCard' where field_name = 'tmd_num_card';
update frh_field_definition set xml_field_name = 'tmdClientAcctType' where field_name = 'tmd_client_acct_type';
update frh_field_definition set xml_field_name = 'tmdAcctStatus' where field_name = 'tmd_acct_status';
update frh_field_definition set xml_field_name = 'tmdStatusDate' where field_name = 'tmd_status_date';
update frh_field_definition set xml_field_name = 'tmdInitFlag' where field_name = 'tmd_init_flag';
update frh_field_definition set xml_field_name = 'tmdPromIncentPgm' where field_name = 'tmd_prom_incent_pgm';
update frh_field_definition set xml_field_name = 'tmdOwnerType' where field_name = 'tmd_owner_type';
update frh_field_definition set xml_field_name = 'tmdXfrAcctDate' where field_name = 'tmd_xfr_acct_date';
update frh_field_definition set xml_field_name = 'tmdXfrAcct' where field_name = 'tmd_xfr_acct';
update frh_field_definition set xml_field_name = 'tmdAmtDpstLmth' where field_name = 'tmd_amt_dpst_lmth';
update frh_field_definition set xml_field_name = 'tmdAmtDebitLmth' where field_name = 'tmd_amt_debit_lmth';
update frh_field_definition set xml_field_name = 'tmdCardDebitLmth' where field_name = 'tmd_card_debit_lmth';
update frh_field_definition set xml_field_name = 'tmdAllowOvdfFlag' where field_name = 'tmd_allow_ovdf_flag';
update frh_field_definition set xml_field_name = 'tmdDirectDpstFlag' where field_name = 'tmd_direct_dpst_flag';
update frh_field_definition set xml_field_name = 'tmsSegIdVersion' where field_name = 'tms_seg_id_version';
update frh_field_definition set xml_field_name = 'tmsOrigDate' where field_name = 'tms_orig_date';
update frh_field_definition set xml_field_name = 'tmsType' where field_name = 'tms_type';
update frh_field_definition set xml_field_name = 'tmsClientAcctType' where field_name = 'tms_client_acct_type';
update frh_field_definition set xml_field_name = 'tmsStatus' where field_name = 'tms_status';
update frh_field_definition set xml_field_name = 'tmsStatusDate' where field_name = 'tms_status_date';
update frh_field_definition set xml_field_name = 'tmsTerm' where field_name = 'tms_term';
update frh_field_definition set xml_field_name = 'tmsMatDate' where field_name = 'tms_mat_date';
update frh_field_definition set xml_field_name = 'tmsPmtSch' where field_name = 'tms_pmt_sch';
update frh_field_definition set xml_field_name = 'tmsPmtAmt' where field_name = 'tms_pmt_amt';
update frh_field_definition set xml_field_name = 'tmsOrgAmt' where field_name = 'tms_org_amt';
update frh_field_definition set xml_field_name = 'tmsOrgLtv' where field_name = 'tms_org_ltv';
update frh_field_definition set xml_field_name = 'tmsInitFlag' where field_name = 'tms_init_flag';
update frh_field_definition set xml_field_name = 'tmsXfrAcctDate' where field_name = 'tms_xfr_acct_date';
update frh_field_definition set xml_field_name = 'tmsXfrAcct' where field_name = 'tms_xfr_acct';
update frh_field_definition set xml_field_name = 'tmsPmtHist' where field_name = 'tms_pmt_hist';
update frh_field_definition set xml_field_name = 'tmlSegIdVersion' where field_name = 'tml_seg_id_version';
update frh_field_definition set xml_field_name = 'tmlOpenDate' where field_name = 'tml_open_date';
update frh_field_definition set xml_field_name = 'tmlLocAmt' where field_name = 'tml_loc_amt';
update frh_field_definition set xml_field_name = 'tmlExpDate' where field_name = 'tml_exp_date';
update frh_field_definition set xml_field_name = 'tmlClientAcctType' where field_name = 'tml_client_acct_type';
update frh_field_definition set xml_field_name = 'tmlStatus' where field_name = 'tml_status';
update frh_field_definition set xml_field_name = 'tmlStatusDate' where field_name = 'tml_status_date';
update frh_field_definition set xml_field_name = 'tmlUtilPct' where field_name = 'tml_util_pct';
update frh_field_definition set xml_field_name = 'tmlInitFlag' where field_name = 'tml_init_flag';
update frh_field_definition set xml_field_name = 'tmlXfrAcctDate' where field_name = 'tml_xfr_acct_date';
update frh_field_definition set xml_field_name = 'tmlXfrAcct' where field_name = 'tml_xfr_acct';
update frh_field_definition set xml_field_name = 'tmlPmtHist' where field_name = 'tml_pmt_hist';
update frh_field_definition set xml_field_name = 'tmcSegIdVersion' where field_name = 'tmc_seg_id_version';
update frh_field_definition set xml_field_name = 'tmcChCntryCode' where field_name = 'tmc_ch_cntry_code';
update frh_field_definition set xml_field_name = 'tmcChPostCode' where field_name = 'tmc_ch_post_code';
update frh_field_definition set xml_field_name = 'tmcWhichCard' where field_name = 'tmc_which_card';
update frh_field_definition set xml_field_name = 'tmcApplSrc' where field_name = 'tmc_appl_src';
update frh_field_definition set xml_field_name = 'tmcIssDate' where field_name = 'tmc_iss_date';
update frh_field_definition set xml_field_name = 'tmcExpDate' where field_name = 'tmc_exp_date';
update frh_field_definition set xml_field_name = 'tmcLstExpDate' where field_name = 'tmc_lst_exp_date';
update frh_field_definition set xml_field_name = 'tmcIssType' where field_name = 'tmc_iss_type';
update frh_field_definition set xml_field_name = 'tmcMedia' where field_name = 'tmc_media';
update frh_field_definition set xml_field_name = 'tmcCardUse' where field_name = 'tmc_card_use';
update frh_field_definition set xml_field_name = 'tmcCardType' where field_name = 'tmc_card_type';
update frh_field_definition set xml_field_name = 'tmcCardStatus' where field_name = 'tmc_card_status';
update frh_field_definition set xml_field_name = 'tmcStatusDate' where field_name = 'tmc_status_date';
update frh_field_definition set xml_field_name = 'tmcInitFlag' where field_name = 'tmc_init_flag';
update frh_field_definition set xml_field_name = 'tmcXfrCard' where field_name = 'tmc_xfr_card';
update frh_field_definition set xml_field_name = 'tmcXfrCardDate' where field_name = 'tmc_xfr_card_date';
update frh_field_definition set xml_field_name = 'tmoSegIdVersion' where field_name = 'tmo_seg_id_version';
update frh_field_definition set xml_field_name = 'tmoUserId' where field_name = 'tmo_user_id';
update frh_field_definition set xml_field_name = 'tmoRegDate' where field_name = 'tmo_reg_date';
update frh_field_definition set xml_field_name = 'tmoUserStatus' where field_name = 'tmo_user_status';
update frh_field_definition set xml_field_name = 'tmoStatusDate' where field_name = 'tmo_status_date';
update frh_field_definition set xml_field_name = 'tmoInitFlag' where field_name = 'tmo_init_flag';
update frh_field_definition set xml_field_name = 'tmoXfrUserDate' where field_name = 'tmo_xfr_user_date';
update frh_field_definition set xml_field_name = 'tmoXfrUser' where field_name = 'tmo_xfr_user';
update frh_field_definition set xml_field_name = 'tmoIpAddressNum' where field_name = 'tmo_ip_address_num';
update frh_field_definition set xml_field_name = 'tmoUserType' where field_name = 'tmo_user_type';
update frh_field_definition set xml_field_name = 'tmoUserConfig1' where field_name = 'tmo_user_config1';
update frh_field_definition set xml_field_name = 'tmoUserConfig2' where field_name = 'tmo_user_config2';
update frh_field_definition set xml_field_name = 'tmoUserConfig3' where field_name = 'tmo_user_config3';
update frh_field_definition set xml_field_name = 'tmpSegIdVersion' where field_name = 'tmp_seg_id_version';
update frh_field_definition set xml_field_name = 'tmpRegDate' where field_name = 'tmp_reg_date';
update frh_field_definition set xml_field_name = 'tmpUserStatus' where field_name = 'tmp_user_status';
update frh_field_definition set xml_field_name = 'tmpStatusDate' where field_name = 'tmp_status_date';
update frh_field_definition set xml_field_name = 'tmpInitFlag' where field_name = 'tmp_init_flag';
update frh_field_definition set xml_field_name = 'tmpXfrUserDate' where field_name = 'tmp_xfr_user_date';
update frh_field_definition set xml_field_name = 'tmpXfrUser' where field_name = 'tmp_xfr_user';
update frh_field_definition set xml_field_name = 'tmpPhoneCnt' where field_name = 'tmp_phone_cnt';
update frh_field_definition set xml_field_name = 'dnaSegIdVersion' where field_name = 'dna_seg_id_version';
update frh_field_definition set xml_field_name = 'dnaNewCity' where field_name = 'dna_new_city';
update frh_field_definition set xml_field_name = 'dnaOldCity' where field_name = 'dna_old_city';
update frh_field_definition set xml_field_name = 'dnaNewState' where field_name = 'dna_new_state';
update frh_field_definition set xml_field_name = 'dnaOldState' where field_name = 'dna_old_state';
update frh_field_definition set xml_field_name = 'dnaNewCntry' where field_name = 'dna_new_cntry';
update frh_field_definition set xml_field_name = 'dnaOldCntry' where field_name = 'dna_old_cntry';
update frh_field_definition set xml_field_name = 'dnaNewPostCode' where field_name = 'dna_new_post_code';
update frh_field_definition set xml_field_name = 'dnaOldPostCode' where field_name = 'dna_old_post_code';
update frh_field_definition set xml_field_name = 'dnaPrevChangeSrc' where field_name = 'dna_prev_change_src';
update frh_field_definition set xml_field_name = 'dnpSegIdVersion' where field_name = 'dnp_seg_id_version';
update frh_field_definition set xml_field_name = 'dnpNewCntryCode' where field_name = 'dnp_new_cntry_code';
update frh_field_definition set xml_field_name = 'dnpNewPs' where field_name = 'dnp_new_ps';
update frh_field_definition set xml_field_name = 'dnpOldCntryCode' where field_name = 'dnp_old_cntry_code';
update frh_field_definition set xml_field_name = 'dnpOldPs' where field_name = 'dnp_old_ps';
update frh_field_definition set xml_field_name = 'dncSegIdVersion' where field_name = 'dnc_seg_id_version';
update frh_field_definition set xml_field_name = 'dncNewLimit' where field_name = 'dnc_new_limit';
update frh_field_definition set xml_field_name = 'dncOldLimit' where field_name = 'dnc_old_limit';
update frh_field_definition set xml_field_name = 'dncTmpChgInd' where field_name = 'dnc_tmp_chg_ind';
update frh_field_definition set xml_field_name = 'dncTmpChgExpDt' where field_name = 'dnc_tmp_chg_exp_dt';
update frh_field_definition set xml_field_name = 'dnuSegIdVersion' where field_name = 'dnu_seg_id_version';
update frh_field_definition set xml_field_name = 'dnuUInd1' where field_name = 'dnu_u_ind1';
update frh_field_definition set xml_field_name = 'dnuUInd2' where field_name = 'dnu_u_ind2';
update frh_field_definition set xml_field_name = 'dnuUInd3' where field_name = 'dnu_u_ind3';
update frh_field_definition set xml_field_name = 'dnuUInd4' where field_name = 'dnu_u_ind4';
update frh_field_definition set xml_field_name = 'dnuUString1' where field_name = 'dnu_u_string1';
update frh_field_definition set xml_field_name = 'dnuUString2' where field_name = 'dnu_u_string2';
update frh_field_definition set xml_field_name = 'dnuUString3' where field_name = 'dnu_u_string3';
update frh_field_definition set xml_field_name = 'dnuUString4' where field_name = 'dnu_u_string4';
update frh_field_definition set xml_field_name = 'dnuUAmt1' where field_name = 'dnu_u_amt1';
update frh_field_definition set xml_field_name = 'dnuUAmt2' where field_name = 'dnu_u_amt2';
update frh_field_definition set xml_field_name = 'dnuUAmt3' where field_name = 'dnu_u_amt3';
update frh_field_definition set xml_field_name = 'dnuUAmt4' where field_name = 'dnu_u_amt4';
update frh_field_definition set xml_field_name = 'dnrSegIdVersion' where field_name = 'dnr_seg_id_version';
update frh_field_definition set xml_field_name = 'dnrCardType' where field_name = 'dnr_card_type';
update frh_field_definition set xml_field_name = 'dnrReissueType' where field_name = 'dnr_reissue_type';
update frh_field_definition set xml_field_name = 'dnsSegIdVersion' where field_name = 'dns_seg_id_version';
update frh_field_definition set xml_field_name = 'dnsUInd1' where field_name = 'dns_u_ind1';
update frh_field_definition set xml_field_name = 'dnsUInd2' where field_name = 'dns_u_ind2';
update frh_field_definition set xml_field_name = 'dnsUString1Old' where field_name = 'dns_u_string1_old';
update frh_field_definition set xml_field_name = 'dnsUString1New' where field_name = 'dns_u_string1_new';
update frh_field_definition set xml_field_name = 'dnsUString2Old' where field_name = 'dns_u_string2_old';
update frh_field_definition set xml_field_name = 'dnsUString2New' where field_name = 'dns_u_string2_new';
update frh_field_definition set xml_field_name = 'dnoSegIdVersion' where field_name = 'dno_seg_id_version';
update frh_field_definition set xml_field_name = 'dnoLastActiveDate' where field_name = 'dno_last_active_date';
update frh_field_definition set xml_field_name = 'dnoNewActFlag' where field_name = 'dno_new_act_flag';
update frh_field_definition set xml_field_name = 'dnoOldActFlag' where field_name = 'dno_old_act_flag';
update frh_field_definition set xml_field_name = 'dnxSegIdVersion' where field_name = 'dnx_seg_id_version';
update frh_field_definition set xml_field_name = 'dnxAction' where field_name = 'dnx_action';
update frh_field_definition set xml_field_name = 'dnxEntityType' where field_name = 'dnx_entity_type';
update frh_field_definition set xml_field_name = 'dnxEntityId' where field_name = 'dnx_entity_id';
update frh_field_definition set xml_field_name = 'dnxTrfFromEntityKey' where field_name = 'dnx_trf_from_entity_key';
update frh_field_definition set xml_field_name = 'dnxTrfToEntityKey' where field_name = 'dnx_trf_to_entity_key';
update frh_field_definition set xml_field_name = 'dnxXferReason' where field_name = 'dnx_xfer_reason';
update frh_field_definition set xml_field_name = 'dcbSegIdVersion' where field_name = 'dcb_seg_id_version';
update frh_field_definition set xml_field_name = 'dcbCbScore' where field_name = 'dcb_cb_score';
update frh_field_definition set xml_field_name = 'dcbNumOpnTrd' where field_name = 'dcb_num_opn_trd';
update frh_field_definition set xml_field_name = 'dcbNumOpnRevTrd' where field_name = 'dcb_num_opn_rev_trd';
update frh_field_definition set xml_field_name = 'dcbBalOpnTrd' where field_name = 'dcb_bal_opn_trd';
update frh_field_definition set xml_field_name = 'dcbNumOpnInstlTrd' where field_name = 'dcb_num_opn_instl_trd';
update frh_field_definition set xml_field_name = 'dcbBalInstlTrd' where field_name = 'dcb_bal_instl_trd';
update frh_field_definition set xml_field_name = 'dcbNumMort' where field_name = 'dcb_num_mort';
update frh_field_definition set xml_field_name = 'dcbBalMort' where field_name = 'dcb_bal_mort';
update frh_field_definition set xml_field_name = 'dcbJointHeldNum' where field_name = 'dcb_joint_held_num';
update frh_field_definition set xml_field_name = 'dcbResidLen' where field_name = 'dcb_resid_len';
update frh_field_definition set xml_field_name = 'dcbBalOpnRevTrd' where field_name = 'dcb_bal_opn_rev_trd';
update frh_field_definition set xml_field_name = 'dcbClOpnRevTrd' where field_name = 'dcb_cl_opn_rev_trd';
update frh_field_definition set xml_field_name = 'dcbInq6M' where field_name = 'dcb_inq_6m';
update frh_field_definition set xml_field_name = 'dcbInq12M' where field_name = 'dcb_inq_12m';
update frh_field_definition set xml_field_name = 'dcbAgeOldest' where field_name = 'dcb_age_oldest';
update frh_field_definition set xml_field_name = 'dcbAgeNewest' where field_name = 'dcb_age_newest';
update frh_field_definition set xml_field_name = 'dcbNewTrds6M' where field_name = 'dcb_new_trds_6_m';
update frh_field_definition set xml_field_name = 'dcbNewTrds12M' where field_name = 'dcb_new_trds_12_m';
update frh_field_definition set xml_field_name = 'dcbNum60Pd' where field_name = 'dcb_num_60pd';
update frh_field_definition set xml_field_name = 'dcbNum90Pd' where field_name = 'dcb_num_90pd';
update frh_field_definition set xml_field_name = 'dcbNum60Pd12M' where field_name = 'dcb_num_60pd_12m';
update frh_field_definition set xml_field_name = 'dcbNumPublicRecords' where field_name = 'dcb_num_public_records';
update frh_field_definition set xml_field_name = 'dcbNumChgOff' where field_name = 'dcb_num_chg_off';
update frh_field_definition set xml_field_name = 'dcbNumFcl' where field_name = 'dcb_num_fcl';
update frh_field_definition set xml_field_name = 'dcbNumRepo' where field_name = 'dcb_num_repo';
update frh_field_definition set xml_field_name = 'dcbLstUpdtDt' where field_name = 'dcb_lst_updt_dt';
update frh_field_definition set xml_field_name = 'dcbDisputeInd' where field_name = 'dcb_dispute_ind';
update frh_field_definition set xml_field_name = 'dcbFraudFlag' where field_name = 'dcb_fraud_flag';
update frh_field_definition set xml_field_name = 'dcbUserDefN21' where field_name = 'dcb_user_def_n2_1';
update frh_field_definition set xml_field_name = 'dcbUserDefN22' where field_name = 'dcb_user_def_n2_2';
update frh_field_definition set xml_field_name = 'dcbUserDefN31' where field_name = 'dcb_user_def_n3_1';
update frh_field_definition set xml_field_name = 'dcbUserDefN32' where field_name = 'dcb_user_def_n3_2';
update frh_field_definition set xml_field_name = 'dcbUserDefN81' where field_name = 'dcb_user_def_n8_1';
update frh_field_definition set xml_field_name = 'dcbUserDefN82' where field_name = 'dcb_user_def_n8_2';
update frh_field_definition set xml_field_name = 'dcbUserDefC11' where field_name = 'dcb_user_def_c1_1';
update frh_field_definition set xml_field_name = 'dcbUserDefC12' where field_name = 'dcb_user_def_c1_2';
update frh_field_definition set xml_field_name = 'dcbUserDefC31' where field_name = 'dcb_user_def_c3_1';
update frh_field_definition set xml_field_name = 'dcbUserDefC32' where field_name = 'dcb_user_def_c3_2';
update frh_field_definition set xml_field_name = 'rdkSegIdVersion' where field_name = 'rdk_seg_id_version';
update frh_field_definition set xml_field_name = 'rdkNumericDecKey1' where field_name = 'rdk_numeric_dec_key_1';
update frh_field_definition set xml_field_name = 'rdkNumericDecKeyId1' where field_name = 'rdk_numeric_dec_key_id_1';
update frh_field_definition set xml_field_name = 'rdkNumericDecKey2' where field_name = 'rdk_numeric_dec_key_2';
update frh_field_definition set xml_field_name = 'rdkNumericDecKeyId2' where field_name = 'rdk_numeric_dec_key_id_2';
update frh_field_definition set xml_field_name = 'rdkNumericDecKey3' where field_name = 'rdk_numeric_dec_key_3';
update frh_field_definition set xml_field_name = 'rdkNumericDecKeyId3' where field_name = 'rdk_numeric_dec_key_id_3';
update frh_field_definition set xml_field_name = 'rdkNumericDecKey4' where field_name = 'rdk_numeric_dec_key_4';
update frh_field_definition set xml_field_name = 'rdkNumericDecKeyId4' where field_name = 'rdk_numeric_dec_key_id_4';
update frh_field_definition set xml_field_name = 'rdkNumericDecKey5' where field_name = 'rdk_numeric_dec_key_5';
update frh_field_definition set xml_field_name = 'rdkNumericDecKeyId5' where field_name = 'rdk_numeric_dec_key_id_5';
update frh_field_definition set xml_field_name = 'rdkNumericDecKey6' where field_name = 'rdk_numeric_dec_key_6';
update frh_field_definition set xml_field_name = 'rdkNumericDecKeyId6' where field_name = 'rdk_numeric_dec_key_id_6';
update frh_field_definition set xml_field_name = 'rdkCharDecKey1' where field_name = 'rdk_char_dec_key_1';
update frh_field_definition set xml_field_name = 'rdkCharDecKeyId1' where field_name = 'rdk_char_dec_key_id_1';
update frh_field_definition set xml_field_name = 'rdkCharDecKey2' where field_name = 'rdk_char_dec_key_2';
update frh_field_definition set xml_field_name = 'rdkCharDecKeyId2' where field_name = 'rdk_char_dec_key_id_2';
update frh_field_definition set xml_field_name = 'rdkCharDecKey3' where field_name = 'rdk_char_dec_key_3';
update frh_field_definition set xml_field_name = 'rdkCharDecKeyId3' where field_name = 'rdk_char_dec_key_id_3';
update frh_field_definition set xml_field_name = 'dccSegIdVersion' where field_name = 'dcc_seg_id_version';
update frh_field_definition set xml_field_name = 'dccPrinBal' where field_name = 'dcc_prin_bal';
update frh_field_definition set xml_field_name = 'dccMerchAmount' where field_name = 'dcc_merch_amount';
update frh_field_definition set xml_field_name = 'dccCycMerchNum' where field_name = 'dcc_cyc_merch_num';
update frh_field_definition set xml_field_name = 'dccCashAmount' where field_name = 'dcc_cash_amount';
update frh_field_definition set xml_field_name = 'dccCycCashNum' where field_name = 'dcc_cyc_cash_num';
update frh_field_definition set xml_field_name = 'dccCycIntAmt' where field_name = 'dcc_cyc_int_amt';
update frh_field_definition set xml_field_name = 'dccCycOverlimitFee' where field_name = 'dcc_cyc_overlimit_fee';
update frh_field_definition set xml_field_name = 'dccCycLateFee' where field_name = 'dcc_cyc_late_fee';
update frh_field_definition set xml_field_name = 'dccCashFee' where field_name = 'dcc_cash_fee';
update frh_field_definition set xml_field_name = 'dccOtherFee' where field_name = 'dcc_other_fee';
update frh_field_definition set xml_field_name = 'dccNsfNum' where field_name = 'dcc_nsf_num';
update frh_field_definition set xml_field_name = 'dccBalTfrAmt' where field_name = 'dcc_bal_tfr_amt';
update frh_field_definition set xml_field_name = 'dccBalTfrNum' where field_name = 'dcc_bal_tfr_num';
update frh_field_definition set xml_field_name = 'dccConvCheckAmt' where field_name = 'dcc_conv_check_amt';
update frh_field_definition set xml_field_name = 'dccConvCheckNum' where field_name = 'dcc_conv_check_num';
update frh_field_definition set xml_field_name = 'dccReturnAmt' where field_name = 'dcc_return_amt';
update frh_field_definition set xml_field_name = 'dccReturnNum' where field_name = 'dcc_return_num';
update frh_field_definition set xml_field_name = 'dccMinDue' where field_name = 'dcc_min_due';
update frh_field_definition set xml_field_name = 'dccPymtDueDate' where field_name = 'dcc_pymt_due_date';
update frh_field_definition set xml_field_name = 'dccPymtAmt' where field_name = 'dcc_pymt_amt';
update frh_field_definition set xml_field_name = 'dccPymtNum' where field_name = 'dcc_pymt_num';
update frh_field_definition set xml_field_name = 'dccActivityHist' where field_name = 'dcc_activity_hist';
update frh_field_definition set xml_field_name = 'dccDelqHist' where field_name = 'dcc_delq_hist';
update frh_field_definition set xml_field_name = 'dcc1CycDelqAmt' where field_name = 'dcc_1cyc_delq_amt';
update frh_field_definition set xml_field_name = 'dcc2CycDelqAmt' where field_name = 'dcc_2cyc_delq_amt';
update frh_field_definition set xml_field_name = 'dcc3CycDelqAmt' where field_name = 'dcc_3cyc_delq_amt';
update frh_field_definition set xml_field_name = 'dcc4PCycDelqAmt' where field_name = 'dcc_4p_cyc_delq_amt';
update frh_field_definition set xml_field_name = 'dccChgOffAmt' where field_name = 'dcc_chg_off_amt';
update frh_field_definition set xml_field_name = 'dccChgOffDate' where field_name = 'dcc_chg_off_date';
update frh_field_definition set xml_field_name = 'dccBkAmt' where field_name = 'dcc_bk_amt';
update frh_field_definition set xml_field_name = 'dccBkDate' where field_name = 'dcc_bk_date';
update frh_field_definition set xml_field_name = 'dccFiller' where field_name = 'dcc_filler';
update frh_field_definition set xml_field_name = 'dcqSegIdVersion' where field_name = 'dcq_seg_id_version';
update frh_field_definition set xml_field_name = 'dcqChkNum' where field_name = 'dcq_chk_num';
update frh_field_definition set xml_field_name = 'dcqMicrLine' where field_name = 'dcq_micr_line';
update frh_field_definition set xml_field_name = 'dcqOnusFlag' where field_name = 'dcq_onus_flag';
update frh_field_definition set xml_field_name = 'dcqPresentChannel' where field_name = 'dcq_present_channel';
update frh_field_definition set xml_field_name = 'dcqDepositBatchId' where field_name = 'dcq_deposit_batch_id';
update frh_field_definition set xml_field_name = 'dcqPresentDate' where field_name = 'dcq_present_date';
update frh_field_definition set xml_field_name = 'dcqPresentPostCode' where field_name = 'dcq_present_post_code';
update frh_field_definition set xml_field_name = 'dcqPresentCntryCode' where field_name = 'dcq_present_cntry_code';
update frh_field_definition set xml_field_name = 'dcqPresentBankNum' where field_name = 'dcq_present_bank_num';
update frh_field_definition set xml_field_name = 'dcqPresentStaffId' where field_name = 'dcq_present_staff_id';
update frh_field_definition set xml_field_name = 'dcqClearanceDays' where field_name = 'dcq_clearance_days';
update frh_field_definition set xml_field_name = 'dcqSpecialInd' where field_name = 'dcq_special_ind';
update frh_field_definition set xml_field_name = 'dcqSpecialReason1' where field_name = 'dcq_special_reason1';
update frh_field_definition set xml_field_name = 'dcqSpecialReason2' where field_name = 'dcq_special_reason2';
update frh_field_definition set xml_field_name = 'dcqSpecialReason3' where field_name = 'dcq_special_reason3';
update frh_field_definition set xml_field_name = 'dbaSegIdVersion' where field_name = 'dba_seg_id_version';
update frh_field_definition set xml_field_name = 'dbaEntryMethod' where field_name = 'dba_entry_method';
update frh_field_definition set xml_field_name = 'dbaTemplateId' where field_name = 'dba_template_id';
update frh_field_definition set xml_field_name = 'dbaTemplateName' where field_name = 'dba_template_name';
update frh_field_definition set xml_field_name = 'dbaTemplateCreateDate' where field_name = 'dba_template_create_date';
update frh_field_definition set xml_field_name = 'dbaLastEditByUserid' where field_name = 'dba_last_edit_by_userid';
update frh_field_definition set xml_field_name = 'dbaDateLastEdit' where field_name = 'dba_date_last_edit';
update frh_field_definition set xml_field_name = 'dbaTimeLastEdit' where field_name = 'dba_time_last_edit';
update frh_field_definition set xml_field_name = 'dbaApprovalTypeReq' where field_name = 'dba_approval_type_req';
update frh_field_definition set xml_field_name = 'dbaApprovedByUserid1' where field_name = 'dba_approved_by_userid1';
update frh_field_definition set xml_field_name = 'dbaApprovedByUserid2' where field_name = 'dba_approved_by_userid2';
update frh_field_definition set xml_field_name = 'dbaDateLastApproval' where field_name = 'dba_date_last_approval';
update frh_field_definition set xml_field_name = 'dbaTimeLastApproval' where field_name = 'dba_time_last_approval';
update frh_field_definition set xml_field_name = 'dmxSegIdVersion' where field_name = 'dmx_seg_id_version';
update frh_field_definition set xml_field_name = 'dmxN301Tag' where field_name = 'dmx_n3_01_tag';
update frh_field_definition set xml_field_name = 'dmxN301' where field_name = 'dmx_n3_01';
update frh_field_definition set xml_field_name = 'dmxN302Tag' where field_name = 'dmx_n3_02_tag';
update frh_field_definition set xml_field_name = 'dmxN302' where field_name = 'dmx_n3_02';
update frh_field_definition set xml_field_name = 'dmxN303Tag' where field_name = 'dmx_n3_03_tag';
update frh_field_definition set xml_field_name = 'dmxN303' where field_name = 'dmx_n3_03';
update frh_field_definition set xml_field_name = 'dmxN801Tag' where field_name = 'dmx_n8_01_tag';
update frh_field_definition set xml_field_name = 'dmxN801' where field_name = 'dmx_n8_01';
update frh_field_definition set xml_field_name = 'dmxN802Tag' where field_name = 'dmx_n8_02_tag';
update frh_field_definition set xml_field_name = 'dmxN802' where field_name = 'dmx_n8_02';
update frh_field_definition set xml_field_name = 'dmxN803Tag' where field_name = 'dmx_n8_03_tag';
update frh_field_definition set xml_field_name = 'dmxN803' where field_name = 'dmx_n8_03';
update frh_field_definition set xml_field_name = 'dmxN2201Tag' where field_name = 'dmx_n22_01_tag';
update frh_field_definition set xml_field_name = 'dmxN2201' where field_name = 'dmx_n22_01';
update frh_field_definition set xml_field_name = 'dmxN2202Tag' where field_name = 'dmx_n22_02_tag';
update frh_field_definition set xml_field_name = 'dmxN2202' where field_name = 'dmx_n22_02';
update frh_field_definition set xml_field_name = 'dmxN2203Tag' where field_name = 'dmx_n22_03_tag';
update frh_field_definition set xml_field_name = 'dmxN2203' where field_name = 'dmx_n22_03';
update frh_field_definition set xml_field_name = 'dmxDatetime01Tag' where field_name = 'dmx_datetime_01_tag';
update frh_field_definition set xml_field_name = 'dmxDate01' where field_name = 'dmx_date_01';
update frh_field_definition set xml_field_name = 'dmxTime01' where field_name = 'dmx_time_01';
update frh_field_definition set xml_field_name = 'dmxDatetime02Tag' where field_name = 'dmx_datetime_02_tag';
update frh_field_definition set xml_field_name = 'dmxDate02' where field_name = 'dmx_date_02';
update frh_field_definition set xml_field_name = 'dmxTime02' where field_name = 'dmx_time_02';
update frh_field_definition set xml_field_name = 'dmxDatetime03Tag' where field_name = 'dmx_datetime_03_tag';
update frh_field_definition set xml_field_name = 'dmxDate03' where field_name = 'dmx_date_03';
update frh_field_definition set xml_field_name = 'dmxTime03' where field_name = 'dmx_time_03';
update frh_field_definition set xml_field_name = 'dmxInd01Tag' where field_name = 'dmx_ind_01_tag';
update frh_field_definition set xml_field_name = 'dmxInd01' where field_name = 'dmx_ind_01';
update frh_field_definition set xml_field_name = 'dmxInd02Tag' where field_name = 'dmx_ind_02_tag';
update frh_field_definition set xml_field_name = 'dmxInd02' where field_name = 'dmx_ind_02';
update frh_field_definition set xml_field_name = 'dmxInd03Tag' where field_name = 'dmx_ind_03_tag';
update frh_field_definition set xml_field_name = 'dmxInd03' where field_name = 'dmx_ind_03';
update frh_field_definition set xml_field_name = 'dmxInd04Tag' where field_name = 'dmx_ind_04_tag';
update frh_field_definition set xml_field_name = 'dmxInd04' where field_name = 'dmx_ind_04';
update frh_field_definition set xml_field_name = 'dmxInd05Tag' where field_name = 'dmx_ind_05_tag';
update frh_field_definition set xml_field_name = 'dmxInd05' where field_name = 'dmx_ind_05';
update frh_field_definition set xml_field_name = 'dmx2ByteString01Tag' where field_name = 'dmx_2byte_string_01_tag';
update frh_field_definition set xml_field_name = 'dmx2ByteString01' where field_name = 'dmx_2byte_string_01';
update frh_field_definition set xml_field_name = 'dmx2ByteString02Tag' where field_name = 'dmx_2byte_string_02_tag';
update frh_field_definition set xml_field_name = 'dmx2ByteString02' where field_name = 'dmx_2byte_string_02';
update frh_field_definition set xml_field_name = 'dmx2ByteString03Tag' where field_name = 'dmx_2byte_string_03_tag';
update frh_field_definition set xml_field_name = 'dmx2ByteString03' where field_name = 'dmx_2byte_string_03';
update frh_field_definition set xml_field_name = 'dmx3ByteString01Tag' where field_name = 'dmx_3byte_string_01_tag';
update frh_field_definition set xml_field_name = 'dmx3ByteString01' where field_name = 'dmx_3byte_string_01';
update frh_field_definition set xml_field_name = 'dmx3ByteString02Tag' where field_name = 'dmx_3byte_string_02_tag';
update frh_field_definition set xml_field_name = 'dmx3ByteString02' where field_name = 'dmx_3byte_string_02';
update frh_field_definition set xml_field_name = 'dmx3ByteString03Tag' where field_name = 'dmx_3byte_string_03_tag';
update frh_field_definition set xml_field_name = 'dmx3ByteString03' where field_name = 'dmx_3byte_string_03';
update frh_field_definition set xml_field_name = 'dmx5ByteString01Tag' where field_name = 'dmx_5byte_string_01_tag';
update frh_field_definition set xml_field_name = 'dmx5ByteString01' where field_name = 'dmx_5byte_string_01';
update frh_field_definition set xml_field_name = 'dmx5ByteString02Tag' where field_name = 'dmx_5byte_string_02_tag';
update frh_field_definition set xml_field_name = 'dmx5ByteString02' where field_name = 'dmx_5byte_string_02';
update frh_field_definition set xml_field_name = 'dmx10ByteString01Tag' where field_name = 'dmx_10byte_string_01_tag';
update frh_field_definition set xml_field_name = 'dmx10ByteString01' where field_name = 'dmx_10byte_string_01';
update frh_field_definition set xml_field_name = 'dmx10ByteString02Tag' where field_name = 'dmx_10byte_string_02_tag';
update frh_field_definition set xml_field_name = 'dmx10ByteString02' where field_name = 'dmx_10byte_string_02';
update frh_field_definition set xml_field_name = 'ruaSegIdVersion' where field_name = 'rua_seg_id_version';
update frh_field_definition set xml_field_name = 'ruaNumeric001' where field_name = 'rua_numeric_001';
update frh_field_definition set xml_field_name = 'ruaNumeric002' where field_name = 'rua_numeric_002';
update frh_field_definition set xml_field_name = 'ruaNumeric003' where field_name = 'rua_numeric_003';
update frh_field_definition set xml_field_name = 'ruaNumeric004' where field_name = 'rua_numeric_004';
update frh_field_definition set xml_field_name = 'ruaNumeric005' where field_name = 'rua_numeric_005';
update frh_field_definition set xml_field_name = 'ruaNumeric006' where field_name = 'rua_numeric_006';
update frh_field_definition set xml_field_name = 'ruaNumeric007' where field_name = 'rua_numeric_007';
update frh_field_definition set xml_field_name = 'ruaNumeric008' where field_name = 'rua_numeric_008';
update frh_field_definition set xml_field_name = 'ruaNumeric009' where field_name = 'rua_numeric_009';
update frh_field_definition set xml_field_name = 'ruaNumeric010' where field_name = 'rua_numeric_010';
update frh_field_definition set xml_field_name = 'ruaNumeric011' where field_name = 'rua_numeric_011';
update frh_field_definition set xml_field_name = 'ruaNumeric012' where field_name = 'rua_numeric_012';
update frh_field_definition set xml_field_name = 'ruaNumeric013' where field_name = 'rua_numeric_013';
update frh_field_definition set xml_field_name = 'ruaNumeric014' where field_name = 'rua_numeric_014';
update frh_field_definition set xml_field_name = 'ruaNumeric015' where field_name = 'rua_numeric_015';
update frh_field_definition set xml_field_name = 'ruaNumeric016' where field_name = 'rua_numeric_016';
update frh_field_definition set xml_field_name = 'ruaNumeric017' where field_name = 'rua_numeric_017';
update frh_field_definition set xml_field_name = 'ruaNumeric018' where field_name = 'rua_numeric_018';
update frh_field_definition set xml_field_name = 'ruaNumeric019' where field_name = 'rua_numeric_019';
update frh_field_definition set xml_field_name = 'ruaNumeric020' where field_name = 'rua_numeric_020';
update frh_field_definition set xml_field_name = 'ruaNumeric021' where field_name = 'rua_numeric_021';
update frh_field_definition set xml_field_name = 'ruaNumeric022' where field_name = 'rua_numeric_022';
update frh_field_definition set xml_field_name = 'ruaNumeric023' where field_name = 'rua_numeric_023';
update frh_field_definition set xml_field_name = 'ruaNumeric024' where field_name = 'rua_numeric_024';
update frh_field_definition set xml_field_name = 'ruaNumeric025' where field_name = 'rua_numeric_025';
update frh_field_definition set xml_field_name = 'ruaNumeric026' where field_name = 'rua_numeric_026';
update frh_field_definition set xml_field_name = 'ruaNumeric027' where field_name = 'rua_numeric_027';
update frh_field_definition set xml_field_name = 'ruaNumeric028' where field_name = 'rua_numeric_028';
update frh_field_definition set xml_field_name = 'ruaNumeric029' where field_name = 'rua_numeric_029';
update frh_field_definition set xml_field_name = 'ruaNumeric030' where field_name = 'rua_numeric_030';
update frh_field_definition set xml_field_name = 'ruaNumeric031' where field_name = 'rua_numeric_031';
update frh_field_definition set xml_field_name = 'ruaNumeric032' where field_name = 'rua_numeric_032';
update frh_field_definition set xml_field_name = 'ruaNumeric033' where field_name = 'rua_numeric_033';
update frh_field_definition set xml_field_name = 'ruaNumeric034' where field_name = 'rua_numeric_034';
update frh_field_definition set xml_field_name = 'ruaNumeric035' where field_name = 'rua_numeric_035';
update frh_field_definition set xml_field_name = 'ruaNumeric036' where field_name = 'rua_numeric_036';
update frh_field_definition set xml_field_name = 'ruaNumeric037' where field_name = 'rua_numeric_037';
update frh_field_definition set xml_field_name = 'ruaNumeric038' where field_name = 'rua_numeric_038';
update frh_field_definition set xml_field_name = 'ruaNumeric039' where field_name = 'rua_numeric_039';
update frh_field_definition set xml_field_name = 'ruaNumeric040' where field_name = 'rua_numeric_040';
update frh_field_definition set xml_field_name = 'ruaNumeric041' where field_name = 'rua_numeric_041';
update frh_field_definition set xml_field_name = 'ruaNumeric042' where field_name = 'rua_numeric_042';
update frh_field_definition set xml_field_name = 'ruaNumeric043' where field_name = 'rua_numeric_043';
update frh_field_definition set xml_field_name = 'ruaNumeric044' where field_name = 'rua_numeric_044';
update frh_field_definition set xml_field_name = 'ruaNumeric045' where field_name = 'rua_numeric_045';
update frh_field_definition set xml_field_name = 'ruaNumeric046' where field_name = 'rua_numeric_046';
update frh_field_definition set xml_field_name = 'ruaNumeric047' where field_name = 'rua_numeric_047';
update frh_field_definition set xml_field_name = 'ruaNumeric048' where field_name = 'rua_numeric_048';
update frh_field_definition set xml_field_name = 'ruaNumeric049' where field_name = 'rua_numeric_049';
update frh_field_definition set xml_field_name = 'ruaNumeric050' where field_name = 'rua_numeric_050';
update frh_field_definition set xml_field_name = 'ruaNumeric051' where field_name = 'rua_numeric_051';
update frh_field_definition set xml_field_name = 'ruaNumeric052' where field_name = 'rua_numeric_052';
update frh_field_definition set xml_field_name = 'ruaNumeric053' where field_name = 'rua_numeric_053';
update frh_field_definition set xml_field_name = 'ruaNumeric054' where field_name = 'rua_numeric_054';
update frh_field_definition set xml_field_name = 'ruaNumeric055' where field_name = 'rua_numeric_055';
update frh_field_definition set xml_field_name = 'ruaNumeric056' where field_name = 'rua_numeric_056';
update frh_field_definition set xml_field_name = 'ruaNumeric057' where field_name = 'rua_numeric_057';
update frh_field_definition set xml_field_name = 'ruaNumeric058' where field_name = 'rua_numeric_058';
update frh_field_definition set xml_field_name = 'ruaNumeric059' where field_name = 'rua_numeric_059';
update frh_field_definition set xml_field_name = 'ruaNumeric060' where field_name = 'rua_numeric_060';
update frh_field_definition set xml_field_name = 'ruaNumeric061' where field_name = 'rua_numeric_061';
update frh_field_definition set xml_field_name = 'ruaNumeric062' where field_name = 'rua_numeric_062';
update frh_field_definition set xml_field_name = 'ruaNumeric063' where field_name = 'rua_numeric_063';
update frh_field_definition set xml_field_name = 'ruaNumeric064' where field_name = 'rua_numeric_064';
update frh_field_definition set xml_field_name = 'ruaNumeric065' where field_name = 'rua_numeric_065';
update frh_field_definition set xml_field_name = 'ruaNumeric066' where field_name = 'rua_numeric_066';
update frh_field_definition set xml_field_name = 'ruaInd001' where field_name = 'rua_ind_001';
update frh_field_definition set xml_field_name = 'ruaInd002' where field_name = 'rua_ind_002';
update frh_field_definition set xml_field_name = 'ruaInd003' where field_name = 'rua_ind_003';
update frh_field_definition set xml_field_name = 'ruaInd004' where field_name = 'rua_ind_004';
update frh_field_definition set xml_field_name = 'ruaInd005' where field_name = 'rua_ind_005';
update frh_field_definition set xml_field_name = 'ruaInd006' where field_name = 'rua_ind_006';
update frh_field_definition set xml_field_name = 'ruaInd007' where field_name = 'rua_ind_007';
update frh_field_definition set xml_field_name = 'ruaInd008' where field_name = 'rua_ind_008';
update frh_field_definition set xml_field_name = 'ruaInd009' where field_name = 'rua_ind_009';
update frh_field_definition set xml_field_name = 'ruaInd010' where field_name = 'rua_ind_010';
update frh_field_definition set xml_field_name = 'ruaInd011' where field_name = 'rua_ind_011';
update frh_field_definition set xml_field_name = 'ruaInd012' where field_name = 'rua_ind_012';
update frh_field_definition set xml_field_name = 'ruaInd013' where field_name = 'rua_ind_013';
update frh_field_definition set xml_field_name = 'ruaInd014' where field_name = 'rua_ind_014';
update frh_field_definition set xml_field_name = 'ruaInd015' where field_name = 'rua_ind_015';
update frh_field_definition set xml_field_name = 'ruaInd016' where field_name = 'rua_ind_016';
update frh_field_definition set xml_field_name = 'ruaInd017' where field_name = 'rua_ind_017';
update frh_field_definition set xml_field_name = 'ruaInd018' where field_name = 'rua_ind_018';
update frh_field_definition set xml_field_name = 'ruaInd019' where field_name = 'rua_ind_019';
update frh_field_definition set xml_field_name = 'ruaInd020' where field_name = 'rua_ind_020';
update frh_field_definition set xml_field_name = 'ruaInd021' where field_name = 'rua_ind_021';
update frh_field_definition set xml_field_name = 'ruaInd022' where field_name = 'rua_ind_022';
update frh_field_definition set xml_field_name = 'ruaInd023' where field_name = 'rua_ind_023';
update frh_field_definition set xml_field_name = 'ruaInd024' where field_name = 'rua_ind_024';
update frh_field_definition set xml_field_name = 'ruaInd025' where field_name = 'rua_ind_025';
update frh_field_definition set xml_field_name = 'ruaInd026' where field_name = 'rua_ind_026';
update frh_field_definition set xml_field_name = 'ruaInd027' where field_name = 'rua_ind_027';
update frh_field_definition set xml_field_name = 'ruaInd028' where field_name = 'rua_ind_028';
update frh_field_definition set xml_field_name = 'ruaInd029' where field_name = 'rua_ind_029';
update frh_field_definition set xml_field_name = 'ruaInd030' where field_name = 'rua_ind_030';
update frh_field_definition set xml_field_name = 'ruaInd031' where field_name = 'rua_ind_031';
update frh_field_definition set xml_field_name = 'ruaInd032' where field_name = 'rua_ind_032';
update frh_field_definition set xml_field_name = 'rua2ByteString001' where field_name = 'rua_2byte_string_001';
update frh_field_definition set xml_field_name = 'rua2ByteString002' where field_name = 'rua_2byte_string_002';
update frh_field_definition set xml_field_name = 'rua2ByteString003' where field_name = 'rua_2byte_string_003';
update frh_field_definition set xml_field_name = 'rua2ByteString004' where field_name = 'rua_2byte_string_004';
update frh_field_definition set xml_field_name = 'rua2ByteString005' where field_name = 'rua_2byte_string_005';
update frh_field_definition set xml_field_name = 'rua2ByteString006' where field_name = 'rua_2byte_string_006';
update frh_field_definition set xml_field_name = 'rua2ByteString007' where field_name = 'rua_2byte_string_007';
update frh_field_definition set xml_field_name = 'rua2ByteString008' where field_name = 'rua_2byte_string_008';
update frh_field_definition set xml_field_name = 'rua3ByteString001' where field_name = 'rua_3byte_string_001';
update frh_field_definition set xml_field_name = 'rua3ByteString002' where field_name = 'rua_3byte_string_002';
update frh_field_definition set xml_field_name = 'rua3ByteString003' where field_name = 'rua_3byte_string_003';
update frh_field_definition set xml_field_name = 'rua3ByteString004' where field_name = 'rua_3byte_string_004';
update frh_field_definition set xml_field_name = 'rua3ByteString005' where field_name = 'rua_3byte_string_005';
update frh_field_definition set xml_field_name = 'rua3ByteString006' where field_name = 'rua_3byte_string_006';
update frh_field_definition set xml_field_name = 'rua3ByteString007' where field_name = 'rua_3byte_string_007';
update frh_field_definition set xml_field_name = 'rua3ByteString008' where field_name = 'rua_3byte_string_008';
update frh_field_definition set xml_field_name = 'rua4ByteString001' where field_name = 'rua_4byte_string_001';
update frh_field_definition set xml_field_name = 'rua4ByteString002' where field_name = 'rua_4byte_string_002';
update frh_field_definition set xml_field_name = 'rua4ByteString003' where field_name = 'rua_4byte_string_003';
update frh_field_definition set xml_field_name = 'rua4ByteString004' where field_name = 'rua_4byte_string_004';
update frh_field_definition set xml_field_name = 'rua8ByteString001' where field_name = 'rua_8byte_string_001';
update frh_field_definition set xml_field_name = 'rua8ByteString002' where field_name = 'rua_8byte_string_002';
update frh_field_definition set xml_field_name = 'rua8ByteString003' where field_name = 'rua_8byte_string_003';
update frh_field_definition set xml_field_name = 'rua10ByteString001' where field_name = 'rua_10byte_string_001';
update frh_field_definition set xml_field_name = 'rua10ByteString002' where field_name = 'rua_10byte_string_002';
update frh_field_definition set xml_field_name = 'rua10ByteString003' where field_name = 'rua_10byte_string_003';
update frh_field_definition set xml_field_name = 'rua10ByteString004' where field_name = 'rua_10byte_string_004';
update frh_field_definition set xml_field_name = 'rua10ByteString005' where field_name = 'rua_10byte_string_005';
update frh_field_definition set xml_field_name = 'rua10ByteString006' where field_name = 'rua_10byte_string_006';
update frh_field_definition set xml_field_name = 'rua10ByteString007' where field_name = 'rua_10byte_string_007';
update frh_field_definition set xml_field_name = 'rua10ByteString008' where field_name = 'rua_10byte_string_008';
update frh_field_definition set xml_field_name = 'rua20ByteString001' where field_name = 'rua_20byte_string_001';
update frh_field_definition set xml_field_name = 'rua20ByteString002' where field_name = 'rua_20byte_string_002';
update frh_field_definition set xml_field_name = 'rua20ByteString003' where field_name = 'rua_20byte_string_003';
update frh_field_definition set xml_field_name = 'rua20ByteString004' where field_name = 'rua_20byte_string_004';
update frh_field_definition set xml_field_name = 'rua20ByteString005' where field_name = 'rua_20byte_string_005';
update frh_field_definition set xml_field_name = 'rua30ByteString001' where field_name = 'rua_30byte_string_001';
update frh_field_definition set xml_field_name = 'rua30ByteString002' where field_name = 'rua_30byte_string_002';
update frh_field_definition set xml_field_name = 'rua80ByteNlsString001' where field_name = 'rua_80byte_nls_string_001';
update frh_field_definition set xml_field_name = 'rua80ByteNlsString002' where field_name = 'rua_80byte_nls_string_002';
update frh_field_definition set xml_field_name = 'rua80ByteNlsString003' where field_name = 'rua_80byte_nls_string_003';
update frh_field_definition set xml_field_name = 'robSegIdVersion' where field_name = 'rob_seg_id_version';
update frh_field_definition set xml_field_name = 'robScore1' where field_name = 'rob_score_1';
update frh_field_definition set xml_field_name = 'robSupScore1' where field_name = 'rob_sup_score_1';
update frh_field_definition set xml_field_name = 'robScore2' where field_name = 'rob_score_2';
update frh_field_definition set xml_field_name = 'robSupScore2' where field_name = 'rob_sup_score_2';
update frh_field_definition set xml_field_name = 'robScore3' where field_name = 'rob_score_3';
update frh_field_definition set xml_field_name = 'robSupScore3' where field_name = 'rob_sup_score_3';
update frh_field_definition set xml_field_name = 'robScore4' where field_name = 'rob_score_4';
update frh_field_definition set xml_field_name = 'robSupScore4' where field_name = 'rob_sup_score_4';
update frh_field_definition set xml_field_name = 'robDecCode' where field_name = 'rob_dec_code';
update frh_field_definition set xml_field_name = 'robTime' where field_name = 'rob_time';
update frh_field_definition set xml_field_name = 'robDate' where field_name = 'rob_date';
update frh_field_definition set xml_field_name = 'robPrelimDecCode' where field_name = 'rob_prelim_dec_code';
update frh_field_definition set xml_field_name = 'robActionInfo' where field_name = 'rob_action_info';
update frh_field_definition set xml_field_name = 'robDndDate' where field_name = 'rob_dnd_date';
update frh_field_definition set xml_field_name = 'robDndTime' where field_name = 'rob_dnd_time';
update frh_field_definition set xml_field_name = 'robActionUntilDate' where field_name = 'rob_action_until_date';
update frh_field_definition set xml_field_name = 'robActionUntilTime' where field_name = 'rob_action_until_time';
update frh_field_definition set xml_field_name = 'robCount' where field_name = 'rob_count';
update frh_field_definition set xml_field_name = 'robActionCode' where field_name = 'rob_action_code';
update frh_field_definition set xml_field_name = 'robCustInd' where field_name = 'rob_cust_ind';
update frh_field_definition set xml_field_name = 'robPrelimDecUntilDate' where field_name = 'rob_prelim_dec_until_date';
update frh_field_definition set xml_field_name = 'robPrelimDecUntilTime' where field_name = 'rob_prelim_dec_until_time';
update frh_field_definition set xml_field_name = 'robPrelimDecInfo' where field_name = 'rob_prelim_dec_info';
update frh_field_definition set xml_field_name = 'rurSegIdVersion' where field_name = 'rur_seg_id_version';
update frh_field_definition set xml_field_name = 'rurNumeric001' where field_name = 'rur_numeric_001';
update frh_field_definition set xml_field_name = 'rurNumeric002' where field_name = 'rur_numeric_002';
update frh_field_definition set xml_field_name = 'rurNumeric003' where field_name = 'rur_numeric_003';
update frh_field_definition set xml_field_name = 'rurNumeric004' where field_name = 'rur_numeric_004';
update frh_field_definition set xml_field_name = 'rurNumeric005' where field_name = 'rur_numeric_005';
update frh_field_definition set xml_field_name = 'rurNumeric006' where field_name = 'rur_numeric_006';
update frh_field_definition set xml_field_name = 'rurNumeric007' where field_name = 'rur_numeric_007';
update frh_field_definition set xml_field_name = 'rurNumeric008' where field_name = 'rur_numeric_008';
update frh_field_definition set xml_field_name = 'rurNumeric009' where field_name = 'rur_numeric_009';
update frh_field_definition set xml_field_name = 'rurNumeric010' where field_name = 'rur_numeric_010';
update frh_field_definition set xml_field_name = 'rurInd001' where field_name = 'rur_ind_001';
update frh_field_definition set xml_field_name = 'rurInd002' where field_name = 'rur_ind_002';
update frh_field_definition set xml_field_name = 'rurInd003' where field_name = 'rur_ind_003';
update frh_field_definition set xml_field_name = 'rurInd004' where field_name = 'rur_ind_004';
update frh_field_definition set xml_field_name = 'rurInd005' where field_name = 'rur_ind_005';
update frh_field_definition set xml_field_name = 'rurInd006' where field_name = 'rur_ind_006';
update frh_field_definition set xml_field_name = 'rurInd007' where field_name = 'rur_ind_007';
update frh_field_definition set xml_field_name = 'rurInd008' where field_name = 'rur_ind_008';
update frh_field_definition set xml_field_name = 'rurInd009' where field_name = 'rur_ind_009';
update frh_field_definition set xml_field_name = 'rurInd010' where field_name = 'rur_ind_010';
update frh_field_definition set xml_field_name = 'rur4ByteString001' where field_name = 'rur_4byte_string_001';
update frh_field_definition set xml_field_name = 'rur4ByteString002' where field_name = 'rur_4byte_string_002';
update frh_field_definition set xml_field_name = 'rur4ByteString003' where field_name = 'rur_4byte_string_003';
update frh_field_definition set xml_field_name = 'rur4ByteString004' where field_name = 'rur_4byte_string_004';
update frh_field_definition set xml_field_name = 'rur4ByteString005' where field_name = 'rur_4byte_string_005';
update frh_field_definition set xml_field_name = 'rur4ByteString006' where field_name = 'rur_4byte_string_006';
update frh_field_definition set xml_field_name = 'rur4ByteString007' where field_name = 'rur_4byte_string_007';
update frh_field_definition set xml_field_name = 'rur4ByteString008' where field_name = 'rur_4byte_string_008';
update frh_field_definition set xml_field_name = 'rur4ByteString009' where field_name = 'rur_4byte_string_009';
update frh_field_definition set xml_field_name = 'rur4ByteString010' where field_name = 'rur_4byte_string_010';
update frh_field_definition set xml_field_name = 'rur8ByteString001' where field_name = 'rur_8byte_string_001';
update frh_field_definition set xml_field_name = 'rur8ByteString002' where field_name = 'rur_8byte_string_002';
update frh_field_definition set xml_field_name = 'rur8ByteString003' where field_name = 'rur_8byte_string_003';
update frh_field_definition set xml_field_name = 'rur8ByteString004' where field_name = 'rur_8byte_string_004';
update frh_field_definition set xml_field_name = 'rur30ByteString001' where field_name = 'rur_30byte_string_001';
update frh_field_definition set xml_field_name = 'rur30ByteString002' where field_name = 'rur_30byte_string_002';
update frh_field_definition set xml_field_name = 'rur30ByteString003' where field_name = 'rur_30byte_string_003';
update frh_field_definition set xml_field_name = 'rur30ByteString004' where field_name = 'rur_30byte_string_004';
update frh_field_definition set xml_field_name = 'rrfSegIdVersion' where field_name = 'rrf_seg_id_version';
update frh_field_definition set xml_field_name = 'rrfRuleData' where field_name = 'rrf_rule_data';
update frh_field_definition set xml_field_name = 'rrfBuildNum' where field_name = 'rrf_build_num';
update frh_field_definition set xml_field_name = 'rrfRuleId' where field_name = 'rrf_rule_id';
update frh_field_definition set xml_field_name = 'rrfRuleVersion' where field_name = 'rrf_rule_version';
update frh_field_definition set xml_field_name = 'rrfExitRulesSlotId' where field_name = 'rrf_exit_rules_slot_id';
update frh_field_definition set xml_field_name = 'rrfIgnoreRecommendation' where field_name = 'rrf_ignore_recommendation';
update frh_field_definition set xml_field_name = 'zmdSegIdVersion' where field_name = 'zmd_seg_id_version';
update frh_field_definition set xml_field_name = 'zmdSector01' where field_name = 'zmd_sector01';
update frh_field_definition set xml_field_name = 'zmdSector02' where field_name = 'zmd_sector02';
update frh_field_definition set xml_field_name = 'zmdSector03' where field_name = 'zmd_sector03';
update frh_field_definition set xml_field_name = 'zmdSector04' where field_name = 'zmd_sector04';
update frh_field_definition set xml_field_name = 'zmdSelectedPckg1' where field_name = 'zmd_selected_pckg_1';
update frh_field_definition set xml_field_name = 'z00SegIdVersion' where field_name = 'z00_seg_id_version';
update frh_field_definition set xml_field_name = 'z00LookupKey' where field_name = 'z00_lookup_key';
update frh_field_definition set xml_field_name = 'z00PersistInd' where field_name = 'z00_persist_ind';
update frh_field_definition set xml_field_name = 'z00VariableDataLength' where field_name = 'z00_variable_data_length';
update frh_field_definition set xml_field_name = 'z00ContentIdVersion' where field_name = 'z00_content_id_version';
update frh_field_definition set xml_field_name = 'z00Xref01' where field_name = 'z00_xref_01';
update frh_field_definition set xml_field_name = 'z00Xref02' where field_name = 'z00_xref_02';
update frh_field_definition set xml_field_name = 'z01SegIdVersion' where field_name = 'z01_seg_id_version';
update frh_field_definition set xml_field_name = 'z01LookupKey' where field_name = 'z01_lookup_key';
update frh_field_definition set xml_field_name = 'z01PersistInd' where field_name = 'z01_persist_ind';
update frh_field_definition set xml_field_name = 'z01VariableDataLength' where field_name = 'z01_variable_data_length';
update frh_field_definition set xml_field_name = 'z01ContentIdVersion' where field_name = 'z01_content_id_version';
update frh_field_definition set xml_field_name = 'z01Xref01' where field_name = 'z01_xref_01';
update frh_field_definition set xml_field_name = 'z01Xref02' where field_name = 'z01_xref_02';
update frh_field_definition set xml_field_name = 'z02SegIdVersion' where field_name = 'z02_seg_id_version';
update frh_field_definition set xml_field_name = 'z02LookupKey' where field_name = 'z02_lookup_key';
update frh_field_definition set xml_field_name = 'z02PersistInd' where field_name = 'z02_persist_ind';
update frh_field_definition set xml_field_name = 'z02VariableDataLength' where field_name = 'z02_variable_data_length';
update frh_field_definition set xml_field_name = 'z02ContentIdVersion' where field_name = 'z02_content_id_version';
update frh_field_definition set xml_field_name = 'z02Xref01' where field_name = 'z02_xref_01';
update frh_field_definition set xml_field_name = 'z02Xref02' where field_name = 'z02_xref_02';
update frh_field_definition set xml_field_name = 'z03SegIdVersion' where field_name = 'z03_seg_id_version';
update frh_field_definition set xml_field_name = 'z03LookupKey' where field_name = 'z03_lookup_key';
update frh_field_definition set xml_field_name = 'z03PersistInd' where field_name = 'z03_persist_ind';
update frh_field_definition set xml_field_name = 'z03VariableDataLength' where field_name = 'z03_variable_data_length';
update frh_field_definition set xml_field_name = 'z03ContentIdVersion' where field_name = 'z03_content_id_version';
update frh_field_definition set xml_field_name = 'z03Xref01' where field_name = 'z03_xref_01';
update frh_field_definition set xml_field_name = 'z03Xref02' where field_name = 'z03_xref_02';
update frh_field_definition set xml_field_name = 'z04SegIdVersion' where field_name = 'z04_seg_id_version';
update frh_field_definition set xml_field_name = 'z04LookupKey' where field_name = 'z04_lookup_key';
update frh_field_definition set xml_field_name = 'z04PersistInd' where field_name = 'z04_persist_ind';
update frh_field_definition set xml_field_name = 'z04VariableDataLength' where field_name = 'z04_variable_data_length';
update frh_field_definition set xml_field_name = 'z04ContentIdVersion' where field_name = 'z04_content_id_version';
update frh_field_definition set xml_field_name = 'z04Xref01' where field_name = 'z04_xref_01';
update frh_field_definition set xml_field_name = 'z04Xref02' where field_name = 'z04_xref_02';
update frh_field_definition set xml_field_name = 'z05SegIdVersion' where field_name = 'z05_seg_id_version';
update frh_field_definition set xml_field_name = 'z05LookupKey' where field_name = 'z05_lookup_key';
update frh_field_definition set xml_field_name = 'z05PersistInd' where field_name = 'z05_persist_ind';
update frh_field_definition set xml_field_name = 'z05VariableDataLength' where field_name = 'z05_variable_data_length';
update frh_field_definition set xml_field_name = 'z05ContentIdVersion' where field_name = 'z05_content_id_version';
update frh_field_definition set xml_field_name = 'z05Xref01' where field_name = 'z05_xref_01';
update frh_field_definition set xml_field_name = 'z05Xref02' where field_name = 'z05_xref_02';
update frh_field_definition set xml_field_name = 'z06SegIdVersion' where field_name = 'z06_seg_id_version';
update frh_field_definition set xml_field_name = 'z06LookupKey' where field_name = 'z06_lookup_key';
update frh_field_definition set xml_field_name = 'z06PersistInd' where field_name = 'z06_persist_ind';
update frh_field_definition set xml_field_name = 'z06VariableDataLength' where field_name = 'z06_variable_data_length';
update frh_field_definition set xml_field_name = 'z06ContentIdVersion' where field_name = 'z06_content_id_version';
update frh_field_definition set xml_field_name = 'z06Xref01' where field_name = 'z06_xref_01';
update frh_field_definition set xml_field_name = 'z06Xref02' where field_name = 'z06_xref_02';
update frh_field_definition set xml_field_name = 'z07SegIdVersion' where field_name = 'z07_seg_id_version';
update frh_field_definition set xml_field_name = 'z07LookupKey' where field_name = 'z07_lookup_key';
update frh_field_definition set xml_field_name = 'z07PersistInd' where field_name = 'z07_persist_ind';
update frh_field_definition set xml_field_name = 'z07VariableDataLength' where field_name = 'z07_variable_data_length';
update frh_field_definition set xml_field_name = 'z07ContentIdVersion' where field_name = 'z07_content_id_version';
update frh_field_definition set xml_field_name = 'z07Xref01' where field_name = 'z07_xref_01';
update frh_field_definition set xml_field_name = 'z07Xref02' where field_name = 'z07_xref_02';
update frh_field_definition set xml_field_name = 'l00SegIdVersion' where field_name = 'l00_seg_id_version';
update frh_field_definition set xml_field_name = 'l00LookupKey' where field_name = 'l00_lookup_key';
update frh_field_definition set xml_field_name = 'l00VariableDataLength' where field_name = 'l00_variable_data_length';
update frh_field_definition set xml_field_name = 'l00ContentIdVersion' where field_name = 'l00_content_id_version';
update frh_field_definition set xml_field_name = 'l01SegIdVersion' where field_name = 'l01_seg_id_version';
update frh_field_definition set xml_field_name = 'l01LookupKey' where field_name = 'l01_lookup_key';
update frh_field_definition set xml_field_name = 'l01VariableDataLength' where field_name = 'l01_variable_data_length';
update frh_field_definition set xml_field_name = 'l01ContentIdVersion' where field_name = 'l01_content_id_version';
update frh_field_definition set xml_field_name = 'l02SegIdVersion' where field_name = 'l02_seg_id_version';
update frh_field_definition set xml_field_name = 'l02LookupKey' where field_name = 'l02_lookup_key';
update frh_field_definition set xml_field_name = 'l02VariableDataLength' where field_name = 'l02_variable_data_length';
update frh_field_definition set xml_field_name = 'l02ContentIdVersion' where field_name = 'l02_content_id_version';
update frh_field_definition set xml_field_name = 'l03SegIdVersion' where field_name = 'l03_seg_id_version';
update frh_field_definition set xml_field_name = 'l03LookupKey' where field_name = 'l03_lookup_key';
update frh_field_definition set xml_field_name = 'l03VariableDataLength' where field_name = 'l03_variable_data_length';
update frh_field_definition set xml_field_name = 'l03ContentIdVersion' where field_name = 'l03_content_id_version';
update frh_field_definition set xml_field_name = 'l04SegIdVersion' where field_name = 'l04_seg_id_version';
update frh_field_definition set xml_field_name = 'l04LookupKey' where field_name = 'l04_lookup_key';
update frh_field_definition set xml_field_name = 'l04VariableDataLength' where field_name = 'l04_variable_data_length';
update frh_field_definition set xml_field_name = 'l04ContentIdVersion' where field_name = 'l04_content_id_version';
update frh_field_definition set xml_field_name = 'l05SegIdVersion' where field_name = 'l05_seg_id_version';
update frh_field_definition set xml_field_name = 'l05LookupKey' where field_name = 'l05_lookup_key';
update frh_field_definition set xml_field_name = 'l05VariableDataLength' where field_name = 'l05_variable_data_length';
update frh_field_definition set xml_field_name = 'l05ContentIdVersion' where field_name = 'l05_content_id_version';
update frh_field_definition set xml_field_name = 'l06SegIdVersion' where field_name = 'l06_seg_id_version';
update frh_field_definition set xml_field_name = 'l06LookupKey' where field_name = 'l06_lookup_key';
update frh_field_definition set xml_field_name = 'l06VariableDataLength' where field_name = 'l06_variable_data_length';
update frh_field_definition set xml_field_name = 'l06ContentIdVersion' where field_name = 'l06_content_id_version';
update frh_field_definition set xml_field_name = 'l07SegIdVersion' where field_name = 'l07_seg_id_version';
update frh_field_definition set xml_field_name = 'l07LookupKey' where field_name = 'l07_lookup_key';
update frh_field_definition set xml_field_name = 'l07VariableDataLength' where field_name = 'l07_variable_data_length';
update frh_field_definition set xml_field_name = 'l07ContentIdVersion' where field_name = 'l07_content_id_version';
update frh_field_definition set xml_field_name = 'v00SegIdVersion' where field_name = 'v00_seg_id_version';
update frh_field_definition set xml_field_name = 'v00LookupKey' where field_name = 'v00_lookup_key';
update frh_field_definition set xml_field_name = 'v00PersistInd' where field_name = 'v00_persist_ind';
update frh_field_definition set xml_field_name = 'v00VariableDataLength' where field_name = 'v00_variable_data_length';
update frh_field_definition set xml_field_name = 'v00BuildNum' where field_name = 'v00_build_num';
update frh_field_definition set xml_field_name = 'v01SegIdVersion' where field_name = 'v01_seg_id_version';
update frh_field_definition set xml_field_name = 'v01LookupKey' where field_name = 'v01_lookup_key';
update frh_field_definition set xml_field_name = 'v01PersistInd' where field_name = 'v01_persist_ind';
update frh_field_definition set xml_field_name = 'v01VariableDataLength' where field_name = 'v01_variable_data_length';
update frh_field_definition set xml_field_name = 'v01BuildNum' where field_name = 'v01_build_num';
update frh_field_definition set xml_field_name = 'v02SegIdVersion' where field_name = 'v02_seg_id_version';
update frh_field_definition set xml_field_name = 'v02LookupKey' where field_name = 'v02_lookup_key';
update frh_field_definition set xml_field_name = 'v02PersistInd' where field_name = 'v02_persist_ind';
update frh_field_definition set xml_field_name = 'v02VariableDataLength' where field_name = 'v02_variable_data_length';
update frh_field_definition set xml_field_name = 'v02BuildNum' where field_name = 'v02_build_num';
update frh_field_definition set xml_field_name = 'v03SegIdVersion' where field_name = 'v03_seg_id_version';
update frh_field_definition set xml_field_name = 'v03LookupKey' where field_name = 'v03_lookup_key';
update frh_field_definition set xml_field_name = 'v03PersistInd' where field_name = 'v03_persist_ind';
update frh_field_definition set xml_field_name = 'v03VariableDataLength' where field_name = 'v03_variable_data_length';
update frh_field_definition set xml_field_name = 'v03BuildNum' where field_name = 'v03_build_num';
update frh_field_definition set xml_field_name = 'v04SegIdVersion' where field_name = 'v04_seg_id_version';
update frh_field_definition set xml_field_name = 'v04LookupKey' where field_name = 'v04_lookup_key';
update frh_field_definition set xml_field_name = 'v04PersistInd' where field_name = 'v04_persist_ind';
update frh_field_definition set xml_field_name = 'v04VariableDataLength' where field_name = 'v04_variable_data_length';
update frh_field_definition set xml_field_name = 'v04BuildNum' where field_name = 'v04_build_num';
update frh_field_definition set xml_field_name = 'v05SegIdVersion' where field_name = 'v05_seg_id_version';
update frh_field_definition set xml_field_name = 'v05LookupKey' where field_name = 'v05_lookup_key';
update frh_field_definition set xml_field_name = 'v05PersistInd' where field_name = 'v05_persist_ind';
update frh_field_definition set xml_field_name = 'v05VariableDataLength' where field_name = 'v05_variable_data_length';
update frh_field_definition set xml_field_name = 'v05BuildNum' where field_name = 'v05_build_num';
update frh_field_definition set xml_field_name = 'v06SegIdVersion' where field_name = 'v06_seg_id_version';
update frh_field_definition set xml_field_name = 'v06LookupKey' where field_name = 'v06_lookup_key';
update frh_field_definition set xml_field_name = 'v06PersistInd' where field_name = 'v06_persist_ind';
update frh_field_definition set xml_field_name = 'v06VariableDataLength' where field_name = 'v06_variable_data_length';
update frh_field_definition set xml_field_name = 'v06BuildNum' where field_name = 'v06_build_num';
update frh_field_definition set xml_field_name = 'v07SegIdVersion' where field_name = 'v07_seg_id_version';
update frh_field_definition set xml_field_name = 'v07LookupKey' where field_name = 'v07_lookup_key';
update frh_field_definition set xml_field_name = 'v07PersistInd' where field_name = 'v07_persist_ind';
update frh_field_definition set xml_field_name = 'v07VariableDataLength' where field_name = 'v07_variable_data_length';
update frh_field_definition set xml_field_name = 'v07BuildNum' where field_name = 'v07_build_num';
update frh_field_definition set xml_field_name = 'cqfSegIdVersion' where field_name = 'cqf_seg_id_version';
update frh_field_definition set xml_field_name = 'cqfBuildNum' where field_name = 'cqf_build_num';
update frh_field_definition set xml_field_name = 'cqfSysRtnCode' where field_name = 'cqf_sys_rtn_code';
update frh_field_definition set xml_field_name = 'cqfSysErrCode' where field_name = 'cqf_sys_err_code';
update frh_field_definition set xml_field_name = 'cqfSysErrInfo1' where field_name = 'cqf_sys_err_info1';
update frh_field_definition set xml_field_name = 'cqfSysErrInfo2' where field_name = 'cqf_sys_err_info2';
update frh_field_definition set xml_field_name = 'cqfCreateAlertXInd' where field_name = 'cqf_create_alert_x_ind';
update frh_field_definition set xml_field_name = 'cqfRuleXId' where field_name = 'cqf_rule_x_id';
update frh_field_definition set xml_field_name = 'cqfRuleVersionXNbr' where field_name = 'cqf_rule_version_x_nbr';
update frh_field_definition set xml_field_name = 'cqfAlertXId' where field_name = 'cqf_alert_x_id';
update frh_field_definition set xml_field_name = 'cqfAlertVersionXNbr' where field_name = 'cqf_alert_version_x_nbr';
update frh_field_definition set xml_field_name = 'cqfCreateAlertAInd' where field_name = 'cqf_create_alert_a_ind';
update frh_field_definition set xml_field_name = 'cqfRuleAId' where field_name = 'cqf_rule_a_id';
update frh_field_definition set xml_field_name = 'cqfRuleVersionANbr' where field_name = 'cqf_rule_version_a_nbr';
update frh_field_definition set xml_field_name = 'cqfAlertAId' where field_name = 'cqf_alert_a_id';
update frh_field_definition set xml_field_name = 'cqfAlertVersionANbr' where field_name = 'cqf_alert_version_a_nbr';
update frh_field_definition set xml_field_name = 'cqfCreateAlertCInd' where field_name = 'cqf_create_alert_c_ind';
update frh_field_definition set xml_field_name = 'cqfRuleCId' where field_name = 'cqf_rule_c_id';
update frh_field_definition set xml_field_name = 'cqfRuleVersionCNbr' where field_name = 'cqf_rule_version_c_nbr';
update frh_field_definition set xml_field_name = 'cqfAlertCId' where field_name = 'cqf_alert_c_id';
update frh_field_definition set xml_field_name = 'cqfAlertVersionCNbr' where field_name = 'cqf_alert_version_c_nbr';
update frh_field_definition set xml_field_name = 'cqfCreateAlertOInd' where field_name = 'cqf_create_alert_o_ind';
update frh_field_definition set xml_field_name = 'cqfRuleOId' where field_name = 'cqf_rule_o_id';
update frh_field_definition set xml_field_name = 'cqfRuleVersionONbr' where field_name = 'cqf_rule_version_o_nbr';
update frh_field_definition set xml_field_name = 'cqfAlertOId' where field_name = 'cqf_alert_o_id';
update frh_field_definition set xml_field_name = 'cqfAlertVersionONbr' where field_name = 'cqf_alert_version_o_nbr';
update frh_field_definition set xml_field_name = 'cqfCreateAlertPInd' where field_name = 'cqf_create_alert_p_ind';
update frh_field_definition set xml_field_name = 'cqfRulePId' where field_name = 'cqf_rule_p_id';
update frh_field_definition set xml_field_name = 'cqfRuleVersionPNbr' where field_name = 'cqf_rule_version_p_nbr';
update frh_field_definition set xml_field_name = 'cqfAlertPId' where field_name = 'cqf_alert_p_id';
update frh_field_definition set xml_field_name = 'cqfAlertVersionPNbr' where field_name = 'cqf_alert_version_p_nbr';
update frh_field_definition set xml_field_name = 'cqfCreateAlertHInd' where field_name = 'cqf_create_alert_h_ind';
update frh_field_definition set xml_field_name = 'cqfRuleHId' where field_name = 'cqf_rule_h_id';
update frh_field_definition set xml_field_name = 'cqfRuleVersionHNbr' where field_name = 'cqf_rule_version_h_nbr';
update frh_field_definition set xml_field_name = 'cqfAlertHId' where field_name = 'cqf_alert_h_id';
update frh_field_definition set xml_field_name = 'cqfAlertVersionHNbr' where field_name = 'cqf_alert_version_h_nbr';
update frh_field_definition set xml_field_name = 'cqfCreateAlertWInd' where field_name = 'cqf_create_alert_w_ind';
update frh_field_definition set xml_field_name = 'cqfRuleWId' where field_name = 'cqf_rule_w_id';
update frh_field_definition set xml_field_name = 'cqfRuleVersionWNbr' where field_name = 'cqf_rule_version_w_nbr';
update frh_field_definition set xml_field_name = 'cqfAlertWId' where field_name = 'cqf_alert_w_id';
update frh_field_definition set xml_field_name = 'cqfAlertVersionWNbr' where field_name = 'cqf_alert_version_w_nbr';
update frh_field_definition set xml_field_name = 'cqfCreateAlertTInd' where field_name = 'cqf_create_alert_t_ind';
update frh_field_definition set xml_field_name = 'cqfRuleTId' where field_name = 'cqf_rule_t_id';
update frh_field_definition set xml_field_name = 'cqfRuleVersionTNbr' where field_name = 'cqf_rule_version_t_nbr';
update frh_field_definition set xml_field_name = 'cqfAlertTId' where field_name = 'cqf_alert_t_id';
update frh_field_definition set xml_field_name = 'cqfAlertVersionTNbr' where field_name = 'cqf_alert_version_t_nbr';
update frh_field_definition set xml_field_name = 'cqfQueueTimestamp' where field_name = 'cqf_queue_timestamp';
update frh_field_definition set xml_field_name = 'cqfExitRulesSlotId' where field_name = 'cqf_exit_rules_slot_id';
update frh_field_definition set xml_field_name = 'monSegIdVersion' where field_name = 'mon_seg_id_version';
update frh_field_definition set xml_field_name = 'monMultiOrgNodeKey' where field_name = 'mon_multi_org_node_key';
update frh_field_definition set xml_field_name = 'monStatResetInd' where field_name = 'mon_stat_reset_ind';
update frh_field_definition set xml_field_name = 'musSegIdVersion' where field_name = 'mus_seg_id_version';
update frh_field_definition set xml_field_name = 'musCicsApplid' where field_name = 'mus_cics_applid';
update frh_field_definition set xml_field_name = 'musTotalTimeouts' where field_name = 'mus_total_timeouts';
update frh_field_definition set xml_field_name = 'musCntlDegradCount' where field_name = 'mus_cntl_degrad_count';
update frh_field_definition set xml_field_name = 'musCntlDegradTime' where field_name = 'mus_cntl_degrad_time';
update frh_field_definition set xml_field_name = 'musOdDegradCount' where field_name = 'mus_od_degrad_count';
update frh_field_definition set xml_field_name = 'musOdDegradTime' where field_name = 'mus_od_degrad_time';
update frh_field_definition set xml_field_name = 'musNodDegradCount' where field_name = 'mus_nod_degrad_count';
update frh_field_definition set xml_field_name = 'musNodDegradTime' where field_name = 'mus_nod_degrad_time';
update frh_field_definition set xml_field_name = 'musBatchDegradCount' where field_name = 'mus_batch_degrad_count';
update frh_field_definition set xml_field_name = 'musBatchDegradTime' where field_name = 'mus_batch_degrad_time';
update frh_field_definition set xml_field_name = 'musNoOfModeNodes' where field_name = 'mus_no_of_mode_nodes';
update frh_field_definition set xml_field_name = 'musNoOfDegradNodes' where field_name = 'mus_no_of_degrad_nodes';
update frh_field_definition set xml_field_name = 'musApiMehMean' where field_name = 'mus_api_meh_mean';
update frh_field_definition set xml_field_name = 'musMehLockMean' where field_name = 'mus_meh_lock_mean';
update frh_field_definition set xml_field_name = 'musMehXmsMean' where field_name = 'mus_meh_xms_mean';
update frh_field_definition set xml_field_name = 'musXmsMean' where field_name = 'mus_xms_mean';
update frh_field_definition set xml_field_name = 'musXmsApiMean' where field_name = 'mus_xms_api_mean';
update frh_field_definition set xml_field_name = 'musApiSyncMean' where field_name = 'mus_api_sync_mean';
update frh_field_definition set xml_field_name = 'musApiAsyncMean' where field_name = 'mus_api_async_mean';
update frh_field_definition set xml_field_name = 'musMehUpdMean' where field_name = 'mus_meh_upd_mean';
update frh_field_definition set xml_field_name = 'musSnapshotDate' where field_name = 'mus_snapshot_date';
update frh_field_definition set xml_field_name = 'musSnapshotTime' where field_name = 'mus_snapshot_time';
update frh_field_definition set xml_field_name = 'mohSegIdVersion' where field_name = 'moh_seg_id_version';
update frh_field_definition set xml_field_name = 'mohNumElement' where field_name = 'moh_num_element';
update frh_field_definition set xml_field_name = 'mohSizeElement' where field_name = 'moh_size_element';
update frh_field_definition set xml_field_name = 'mohRecordLen' where field_name = 'moh_record_len';
update frh_field_definition set xml_field_name = 'mohSegDescript' where field_name = 'moh_seg_descript';
update frh_field_definition set xml_field_name = 'mohSysFlag' where field_name = 'moh_sys_flag';
update frh_field_definition set xml_field_name = 'mohSmfRecType' where field_name = 'moh_smf_rec_type';
update frh_field_definition set xml_field_name = 'mohTimeCentisecs' where field_name = 'moh_time_centisecs';
update frh_field_definition set xml_field_name = 'mohPackedDate' where field_name = 'moh_packed_date';
update frh_field_definition set xml_field_name = 'mohSysId' where field_name = 'moh_sys_id';
update frh_field_definition set xml_field_name = 'mohSubsysId' where field_name = 'moh_subsys_id';
update frh_field_definition set xml_field_name = 'mohRecordSubtype' where field_name = 'moh_record_subtype';
update frh_field_definition set xml_field_name = 'mohVersion' where field_name = 'moh_version';
update frh_field_definition set xml_field_name = 'mohRelease' where field_name = 'moh_release';
update frh_field_definition set xml_field_name = 'mohReserved' where field_name = 'moh_reserved';
update frh_field_definition set xml_field_name = 'mecSegIdVersion' where field_name = 'mec_seg_id_version';
update frh_field_definition set xml_field_name = 'mecNumElement' where field_name = 'mec_num_element';
update frh_field_definition set xml_field_name = 'mecSizeElement' where field_name = 'mec_size_element';
update frh_field_definition set xml_field_name = 'mecJobname' where field_name = 'mec_jobname';
update frh_field_definition set xml_field_name = 'mecJobid' where field_name = 'mec_jobid';
update frh_field_definition set xml_field_name = 'mecSysname' where field_name = 'mec_sysname';
update frh_field_definition set xml_field_name = 'mecCntrlName' where field_name = 'mec_cntrl_name';
update frh_field_definition set xml_field_name = 'mecInitTime' where field_name = 'mec_init_time';
update frh_field_definition set xml_field_name = 'mecInitDate' where field_name = 'mec_init_date';
update frh_field_definition set xml_field_name = 'mecInitTimeGmt' where field_name = 'mec_init_time_gmt';
update frh_field_definition set xml_field_name = 'mecInitDateGmt' where field_name = 'mec_init_date_gmt';
update frh_field_definition set xml_field_name = 'mecTotalTrans' where field_name = 'mec_total_trans';
update frh_field_definition set xml_field_name = 'mecActiveTrans' where field_name = 'mec_active_trans';
update frh_field_definition set xml_field_name = 'mecClientsLogon' where field_name = 'mec_clients_logon';
update frh_field_definition set xml_field_name = 'mecEnginesLogon' where field_name = 'mec_engines_logon';
update frh_field_definition set xml_field_name = 'mrcSegIdVersion' where field_name = 'mrc_seg_id_version';
update frh_field_definition set xml_field_name = 'mrcNumElement' where field_name = 'mrc_num_element';
update frh_field_definition set xml_field_name = 'mrcSizeElement' where field_name = 'mrc_size_element';
update frh_field_definition set xml_field_name = 'mrcServername' where field_name = 'mrc_servername';
update frh_field_definition set xml_field_name = 'mrcProcname' where field_name = 'mrc_procname';
update frh_field_definition set xml_field_name = 'mrcProcessesNum' where field_name = 'mrc_processes_num';
update frh_field_definition set xml_field_name = 'mrcQueueSize' where field_name = 'mrc_queue_size';
update frh_field_definition set xml_field_name = 'mrcClientsNum' where field_name = 'mrc_clients_num';
update frh_field_definition set xml_field_name = 'mrcVerboseSet' where field_name = 'mrc_verbose_set';
update frh_field_definition set xml_field_name = 'mrcLoadbalSet' where field_name = 'mrc_loadbal_set';
update frh_field_definition set xml_field_name = 'mrcActiveTrans' where field_name = 'mrc_active_trans';
update frh_field_definition set xml_field_name = 'mrcQueuedTrans' where field_name = 'mrc_queued_trans';
update frh_field_definition set xml_field_name = 'mrcServerStatus' where field_name = 'mrc_server_status';
update frh_field_definition set xml_field_name = 'mrcReserved' where field_name = 'mrc_reserved';
update frh_field_definition set xml_field_name = 'mscSegIdVersion' where field_name = 'msc_seg_id_version';
update frh_field_definition set xml_field_name = 'mscNumElement' where field_name = 'msc_num_element';
update frh_field_definition set xml_field_name = 'mscSizeElement' where field_name = 'msc_size_element';
update frh_field_definition set xml_field_name = 'mscJobname' where field_name = 'msc_jobname';
update frh_field_definition set xml_field_name = 'mscJobid' where field_name = 'msc_jobid';
update frh_field_definition set xml_field_name = 'mscServername' where field_name = 'msc_servername';
update frh_field_definition set xml_field_name = 'mscProcid' where field_name = 'msc_procid';
update frh_field_definition set xml_field_name = 'mscProcname' where field_name = 'msc_procname';
update frh_field_definition set xml_field_name = 'mscEngineStatus' where field_name = 'msc_engine_status';
update frh_field_definition set xml_field_name = 'mscEngineStatus2' where field_name = 'msc_engine_status2';
update frh_field_definition set xml_field_name = 'mscReserved' where field_name = 'msc_reserved';
update frh_field_definition set xml_field_name = 'mscInitTime' where field_name = 'msc_init_time';
update frh_field_definition set xml_field_name = 'mscInitDate' where field_name = 'msc_init_date';
update frh_field_definition set xml_field_name = 'mscInitTimeGmt' where field_name = 'msc_init_time_gmt';
update frh_field_definition set xml_field_name = 'mscInitDateGmt' where field_name = 'msc_init_date_gmt';
update frh_field_definition set xml_field_name = 'mscOseVersion' where field_name = 'msc_ose_version';
update frh_field_definition set xml_field_name = 'mscOseMsgapi' where field_name = 'msc_ose_msgapi';
update frh_field_definition set xml_field_name = 'mscEngineAsid' where field_name = 'msc_engine_asid';
update frh_field_definition set xml_field_name = 'mscTotalTrans' where field_name = 'msc_total_trans';
update frh_field_definition set xml_field_name = 'mscDispatchCnt' where field_name = 'msc_dispatch_cnt';
update frh_field_definition set xml_field_name = 'mscBaddataCnt' where field_name = 'msc_baddata_cnt';
update frh_field_definition set xml_field_name = 'mscBuildId' where field_name = 'msc_build_id';
update frh_field_definition set xml_field_name = 'mscVerboseSet' where field_name = 'msc_verbose_set';
update frh_field_definition set xml_field_name = 'mscInitCpu' where field_name = 'msc_init_cpu';
update frh_field_definition set xml_field_name = 'mscAccumCpu' where field_name = 'msc_accum_cpu';
update frh_field_definition set xml_field_name = 'mscClientname' where field_name = 'msc_clientname';
update frh_field_definition set xml_field_name = 'mscSasmacrVar' where field_name = 'msc_sasmacr_var';
update frh_field_definition set xml_field_name = 'mccSegIdVersion' where field_name = 'mcc_seg_id_version';
update frh_field_definition set xml_field_name = 'mccNumElement' where field_name = 'mcc_num_element';
update frh_field_definition set xml_field_name = 'mccSizeElement' where field_name = 'mcc_size_element';
update frh_field_definition set xml_field_name = 'mccJobname' where field_name = 'mcc_jobname';
update frh_field_definition set xml_field_name = 'mccServername' where field_name = 'mcc_servername';
update frh_field_definition set xml_field_name = 'mccClientAsid' where field_name = 'mcc_client_asid';
update frh_field_definition set xml_field_name = 'mccFullqueueCnt' where field_name = 'mcc_fullqueue_cnt';
update frh_field_definition set xml_field_name = 'mccTotalTrans' where field_name = 'mcc_total_trans';
update frh_field_definition set xml_field_name = 'mccActiveTrans' where field_name = 'mcc_active_trans';
update frh_field_definition set xml_field_name = 'mccQueuedTrans' where field_name = 'mcc_queued_trans';
update frh_field_definition set xml_field_name = 'mccBaddataCnt' where field_name = 'mcc_baddata_cnt';
update frh_field_definition set xml_field_name = 'mccLogonFlag' where field_name = 'mcc_logon_flag';
update frh_field_definition set xml_field_name = 'mccReserved' where field_name = 'mcc_reserved';
update frh_field_definition set xml_field_name = 'mccJobid' where field_name = 'mcc_jobid';
update frh_field_definition set xml_field_name = 'cmxSegIdVersion' where field_name = 'cmx_seg_id_version';
update frh_field_definition set xml_field_name = 'cmxTranId' where field_name = 'cmx_tran_id';
update frh_field_definition set xml_field_name = 'cmxUserFraudXInd' where field_name = 'cmx_user_fraud_x_ind';
update frh_field_definition set xml_field_name = 'cmxUserFraudXTimestamp' where field_name = 'cmx_user_fraud_x_timestamp';
update frh_field_definition set xml_field_name = 'cmxUserFraudAInd' where field_name = 'cmx_user_fraud_a_ind';
update frh_field_definition set xml_field_name = 'cmxUserFraudATimestamp' where field_name = 'cmx_user_fraud_a_timestamp';
update frh_field_definition set xml_field_name = 'cmxUserFraudCInd' where field_name = 'cmx_user_fraud_c_ind';
update frh_field_definition set xml_field_name = 'cmxUserFraudCTimestamp' where field_name = 'cmx_user_fraud_c_timestamp';
update frh_field_definition set xml_field_name = 'cmxUserFraudOInd' where field_name = 'cmx_user_fraud_o_ind';
update frh_field_definition set xml_field_name = 'cmxUserFraudOTimestamp' where field_name = 'cmx_user_fraud_o_timestamp';
update frh_field_definition set xml_field_name = 'cmxUserFraudPInd' where field_name = 'cmx_user_fraud_p_ind';
update frh_field_definition set xml_field_name = 'cmxUserFraudPTimestamp' where field_name = 'cmx_user_fraud_p_timestamp';
update frh_field_definition set xml_field_name = 'cmxUserFraudHInd' where field_name = 'cmx_user_fraud_h_ind';
update frh_field_definition set xml_field_name = 'cmxUserFraudHTimestamp' where field_name = 'cmx_user_fraud_h_timestamp';
update frh_field_definition set xml_field_name = 'cmxUserFraudWInd' where field_name = 'cmx_user_fraud_w_ind';
update frh_field_definition set xml_field_name = 'cmxUserFraudWTimestamp' where field_name = 'cmx_user_fraud_w_timestamp';
update frh_field_definition set xml_field_name = 'cmxUserFraudTInd' where field_name = 'cmx_user_fraud_t_ind';
update frh_field_definition set xml_field_name = 'cmxUserFraudTTimestamp' where field_name = 'cmx_user_fraud_t_timestamp';
update frh_field_definition set xml_field_name = 'cmxLstupdtUser' where field_name = 'cmx_lstupdt_user';
update frh_field_definition set xml_field_name = 'cmxLstupdtTimestamp' where field_name = 'cmx_lstupdt_timestamp';
update frh_field_definition set xml_field_name = 'cmxCreateUser' where field_name = 'cmx_create_user';
update frh_field_definition set xml_field_name = 'cmxCreateTimestamp' where field_name = 'cmx_create_timestamp';
update frh_field_definition set xml_field_name = 'cmxTimestamp1' where field_name = 'cmx_timestamp_1';
update frh_field_definition set xml_field_name = 'cmxTimestamp2' where field_name = 'cmx_timestamp_2';
update frh_field_definition set xml_field_name = 'cmxTimestamp3' where field_name = 'cmx_timestamp_3';
update frh_field_definition set xml_field_name = 'cmxTimestamp4' where field_name = 'cmx_timestamp_4';
update frh_field_definition set xml_field_name = 'rhxSegIdVersion' where field_name = 'rhx_seg_id_version';
update frh_field_definition set xml_field_name = 'rhxDateKey' where field_name = 'rhx_date_key';
update frh_field_definition set xml_field_name = 'rhxTimeKey' where field_name = 'rhx_time_key';
update frh_field_definition set xml_field_name = 'rhxScore1Tag' where field_name = 'rhx_score_1_tag';
update frh_field_definition set xml_field_name = 'rhxScore1SasMatchInd' where field_name = 'rhx_score_1_sas_match_ind';
update frh_field_definition set xml_field_name = 'rhxScore2Tag' where field_name = 'rhx_score_2_tag';
update frh_field_definition set xml_field_name = 'rhxScore2SasMatchInd' where field_name = 'rhx_score_2_sas_match_ind';
update frh_field_definition set xml_field_name = 'rhxScore3Tag' where field_name = 'rhx_score_3_tag';
update frh_field_definition set xml_field_name = 'rhxScore3SasMatchInd' where field_name = 'rhx_score_3_sas_match_ind';
update frh_field_definition set xml_field_name = 'rhxScore4Tag' where field_name = 'rhx_score_4_tag';
update frh_field_definition set xml_field_name = 'rhxScore4SasMatchInd' where field_name = 'rhx_score_4_sas_match_ind';
update frh_field_definition set xml_field_name = 'rhxLstupdtUser' where field_name = 'rhx_lstupdt_user';
update frh_field_definition set xml_field_name = 'rhxLstupdtTimestamp' where field_name = 'rhx_lstupdt_timestamp';
update frh_field_definition set xml_field_name = 'rhxCreateTimestamp' where field_name = 'rhx_create_timestamp';

---------------------------------------------------------------------------------
--
-- Insert version release 3.2.0.2 (HF2)
--
---------------------------------------------------------------------------------
insert into frh_version ( version_name, version_num, version_date, version_desc, version_component) values 
( 'Base DDL', '3.2.0.2', CURRENT DATE, 'HF2 DDL', 'DDL');