---------------------------------------------------------------------------------
--****** Tablespace information for DATA and Indexes must be defined, prior to running this script ********
-- Replace [TBSPACE] with the appropriate data tablespace name
-- Replace [INDEX_TBSPACE] with the appropriate index tablespace name
---------------------------------------------------------------------------------
------------------------------------------------
-- DDL Statements for table FRH_ALERT_ECM_DIM
------------------------------------------------
 
CREATE TABLE FRH_ALERT_ECM_DIM  (
          RHX_ALERT_ECM_KEY BIGINT NOT NULL GENERATED BY DEFAULT AS IDENTITY (
                    START WITH +50100
                    INCREMENT BY +1
                    MINVALUE +1
                    MAXVALUE +9007199254740991
                    NO CYCLE
                    CACHE 200
                    NO ORDER ) ,
		  ECM_ID BIGINT NOT NULL ,		  
		  ALERT_ID BIGINT NOT NULL , 
		  ALERT_ACTION_ID BIGINT NOT NULL , 
		  ECM_IND CHAR(1) NOT NULL , 
		  ECM_CNT INTEGER NOT NULL WITH DEFAULT 1, 
		  CREATE_USER CHAR(60) NOT NULL ,
		  CREATE_TIMESTAMP TIMESTAMP NOT NULL , 
		  LSTUPDT_USER CHAR(60) NOT NULL,
		  LSTUPDT_NBR SMALLINT NOT NULL WITH DEFAULT 0 ,
		  LSTUPDT_TIMESTAMP TIMESTAMP NOT NULL ,
          CHANGE_DIGEST_TYPE_1 CHAR(32) ,
          CHANGE_DIGEST_TYPE_2 CHAR(32) ,
          CHANGE_CURRENT_IND CHAR(1) WITH DEFAULT '0' ,
          CHANGE_BEGIN_TIMESTAMP TIMESTAMP ,
          CHANGE_END_TIMESTAMP TIMESTAMP ,
          RHX_CREATE_TIMESTAMP TIMESTAMP NOT NULL WITH DEFAULT CURRENT TIMESTAMP )
  IN [TBSPACE] INDEX IN [INDEX_TBSPACE];

                 
CREATE UNIQUE INDEX PKX_ALRT_ECM
 ON FRH_ALERT_ECM_DIM ( RHX_ALERT_ECM_KEY ASC )
  ALLOW REVERSE SCANS PCTFREE 10 ;
  
CREATE  INDEX NDX1_ALRT_ECM
 ON FRH_ALERT_ECM_DIM ( ECM_ID,ALERT_ID,ALERT_ACTION_ID,ECM_IND ASC )
  ALLOW REVERSE SCANS PCTFREE 10 CLUSTER;
  
ALTER TABLE FRH_ALERT_ECM_DIM
     ADD CONSTRAINT CK_ECM_IND
    CHECK (ECM_IND IN ('S','F','I')) ENFORCED ENABLE QUERY OPTIMIZATION;

ALTER TABLE FRH_ALERT_ECM_DIM
     ADD CONSTRAINT PKX_ALRT_ECM PRIMARY KEY ( RHX_ALERT_ECM_KEY );  