---------------------------------------------------------------------------------
--****** Tablespace information for DATA and Indexes must be defined, prior to running this script ********
-- Replace [TBSPACE] with the appropriate data tablespace name
-- Replace [INDEX_TBSPACE] with the appropriate index tablespace name
---------------------------------------------------------------------------------

------------------------------------------------
-- DDL Statements for table FCM_ALERT_ECM
------------------------------------------------
 

CREATE TABLE FCM_ALERT_ECM  (
		  ECM_ID BIGINT NOT NULL GENERATED BY DEFAULT AS IDENTITY (  
		    START WITH +50100  
		    INCREMENT BY +1  
		    MINVALUE +50100  
		    MAXVALUE +9007199254740991  
		    NO CYCLE  
		    CACHE 200  
		    NO ORDER ) , 
		  ALERT_ID BIGINT NOT NULL , 
		  ALERT_ACTION_ID BIGINT NOT NULL , 
		  ECM_IND CHAR(1) NOT NULL , 
		  ECM_XML_MSG	CLOB(1G),		  
		  ECM_CNT INTEGER NOT NULL WITH DEFAULT 1,
		  CREATE_USER CHAR(60) NOT NULL ,
		  CREATE_TIMESTAMP TIMESTAMP NOT NULL WITH DEFAULT CURRENT TIMESTAMP , 
		  LSTUPDT_USER CHAR(60) NOT NULL,
		  LSTUPDT_NBR SMALLINT NOT NULL WITH DEFAULT 0 ,
		  LSTUPDT_TIMESTAMP TIMESTAMP NOT NULL WITH DEFAULT CURRENT TIMESTAMP)
  IN [TBSPACE] INDEX IN [INDEX_TBSPACE];		  
  
  
CREATE UNIQUE INDEX PKX_ECM_ALRT
 ON FCM_ALERT_ECM ( ALERT_ID,ALERT_ACTION_ID,ECM_ID ASC )
  ALLOW REVERSE SCANS PCTFREE 10 CLUSTER;
  
ALTER TABLE FCM_ALERT_ECM
     ADD CONSTRAINT CK_ECM_IND
    CHECK (ECM_IND IN ('S','F','I')) ENFORCED ENABLE QUERY OPTIMIZATION;


ALTER TABLE FCM_ALERT_ECM
     ADD CONSTRAINT PKX_ECM_ALRT PRIMARY KEY ( ALERT_ID,ALERT_ACTION_ID,ECM_ID );

ALTER TABLE FCM_ALERT_ECM
  ADD CONSTRAINT FK_ALRT_ECM_ALRT FOREIGN KEY
     (ALERT_ID)
  REFERENCES FCM_ALERT
    (ALERT_ID)
    ON DELETE CASCADE
    ON UPDATE NO ACTION
    ENFORCED ENABLE QUERY OPTIMIZATION;     