---------------------------------------------------------------------------------
--****** Tablespace information for DATA and Indexes must be defined, prior to running this script ********
-- Replace [TBSPACE] with the appropriate data tablespace name
-- Replace [INDEX_TBSPACE] with the appropriate index tablespace name
---------------------------------------------------------------------------------

------------------------------------------------
-- DDL Statements to alter table FCM_ALERT_SUSPEND
------------------------------------------------
ALTER TABLE FCM_ALERT_SUSPEND DROP CONSTRAINT FK_ALRT_SUS_ALRT;
ALTER TABLE FCM_ALERT_SUSPEND DROP PRIMARY KEY;
ALTER TABLE FCM_ALERT_SUSPEND DROP CONSTRAINT AKX1_ALRT_SUS;
ALTER TABLE FCM_ALERT_SUSPEND DROP CONSTRAINT AKX2_ALRT_SUS;

DROP INDEX AKX1_ALRT_SUS;
DROP INDEX AKX2_ALRT_SUS;
DROP INDEX PKX_ALRT_SUS;

RENAME TABLE FCM_ALERT_SUSPEND TO TMP_FCM_ALERT_SUSPEND;

CREATE TABLE FCM_ALERT_SUSPEND (  
  SUSPEND_USER	CHARACTER(60)	NOT NULL,
  SUSPEND_TIMESTAMP	TIMESTAMP	NOT NULL	DEFAULT ,
  XQO_CUST_NUM	CHARACTER(34)	NOT NULL,
  ALERT_CHECKOUT_CNT	SMALLINT	NOT NULL	DEFAULT 1,
  ALERT_ID	BIGINT	
) 
  IN [TBSPACE] INDEX IN [INDEX_TBSPACE];
  
INSERT INTO FCM_ALERT_SUSPEND ( SUSPEND_USER,SUSPEND_TIMESTAMP,XQO_CUST_NUM,ALERT_ID)
	SELECT SUSPEND_USER,SUSPEND_TIMESTAMP,XQO_CUST_NUM,ALERT_ID FROM TMP_FCM_ALERT_SUSPEND;

	
CREATE UNIQUE INDEX PKX_ALRT_SUS
  ON FCM_ALERT_SUSPEND
    ( XQO_CUST_NUM ASC )
  CLUSTER
  ALLOW REVERSE SCANS;
  
CREATE UNIQUE INDEX AKX1_ALRT_SUS
  ON FCM_ALERT_SUSPEND
    ( SUSPEND_USER ASC,  XQO_CUST_NUM ASC )
  ALLOW REVERSE SCANS;
  
ALTER TABLE FCM_ALERT_SUSPEND
  ADD CONSTRAINT AKX1_ALRT_SUS UNIQUE
    (SUSPEND_USER,  XQO_CUST_NUM);


ALTER TABLE FCM_ALERT_SUSPEND
  ADD CONSTRAINT PKX_ALRT_SUS PRIMARY KEY
    (XQO_CUST_NUM);
    

