---------------------------------------------------------------------------------
--****** Tablespace information for DATA and Indexes must be defined, prior to running this script ********
-- Replace [TBSPACE] with the appropriate data tablespace name
-- Replace [INDEX_TBSPACE] with the appropriate index tablespace name
---------------------------------------------------------------------------------


------------------------------------------------
-- DDL Statements for table FSX_ALERT_ECM
------------------------------------------------
 

CREATE TABLE FSX_ALERT_ECM  (
		  FSX_TRAN_ID BIGINT NOT NULL GENERATED BY DEFAULT AS IDENTITY (  
		    START WITH +50100  
		    INCREMENT BY +1  
		    MINVALUE +50100  
		    MAXVALUE +9007199254740991  
		    NO CYCLE  
		    CACHE 200  
		    NO ORDER ) ,
		  ECM_ID BIGINT NOT NULL , 
		  ALERT_ID BIGINT NOT NULL , 
		  ALERT_ACTION_ID BIGINT NOT NULL , 
		  ECM_IND CHAR(1) NOT NULL , 
		  ECM_CNT INTEGER NOT NULL WITH DEFAULT 1,
		  CREATE_USER CHAR(60) NOT NULL ,
		  CREATE_TIMESTAMP TIMESTAMP NOT NULL WITH DEFAULT CURRENT TIMESTAMP , 
		  LSTUPDT_USER CHAR(60) NOT NULL,
		  LSTUPDT_NBR SMALLINT NOT NULL WITH DEFAULT 0 ,
		  LSTUPDT_TIMESTAMP TIMESTAMP NOT NULL WITH DEFAULT CURRENT TIMESTAMP, 
		  FSX_ACTION_TYPE CHAR(6) NOT NULL , 
		  FSX_CREATE_TIMESTAMP TIMESTAMP NOT NULL WITH DEFAULT CURRENT TIMESTAMP)
  IN [TBSPACE] INDEX IN [INDEX_TBSPACE];		  

CREATE UNIQUE INDEX PKX_FSX_ALRTECM
 ON FSX_ALERT_ECM ( FSX_TRAN_ID ASC )
  ALLOW REVERSE SCANS PCTFREE 10 ;
  
ALTER TABLE FSX_ALERT_ECM
     ADD CONSTRAINT PKX_FSX_ALRTECM PRIMARY KEY ( FSX_TRAN_ID );  