---------------------------------------------------------------------------------
--
-- New Triggers for release 3.2.0.2 (3.2 HF2) 
-- Table (FCM_ALERT_ECM)
--
---------------------------------------------------------------------------------

------------------------------------------------
-- DDL Statements for TRIGGER TRU_ALERT_ECM
------------------------------------------------

CREATE TRIGGER TRU_ALERT_ECM
  AFTER UPDATE OF 
	  ECM_ID,
	  ALERT_ID,
	  ALERT_ACTION_ID,
	  ECM_IND,
	  ECM_CNT,
	  CREATE_USER,
	  CREATE_TIMESTAMP
  ON FCM_ALERT_ECM
  REFERENCING
              NEW AS NEW
  FOR EACH ROW
BEGIN ATOMIC
	INSERT INTO FSX_ALERT_ECM 	(
	  ECM_ID,
	  ALERT_ID,
	  ALERT_ACTION_ID,
	  ECM_IND,
	  ECM_CNT,
	  CREATE_USER,
	  CREATE_TIMESTAMP,
	  LSTUPDT_USER,
	  LSTUPDT_TIMESTAMP,
	  LSTUPDT_NBR,
	  FSX_ACTION_TYPE,
	  FSX_CREATE_TIMESTAMP
    ) 
	values (
	  NEW.ECM_ID,
	  NEW.ALERT_ID,
	  NEW.ALERT_ACTION_ID,
	  NEW.ECM_IND,
	  NEW.ECM_CNT,
	  NEW.CREATE_USER,
	  NEW.CREATE_TIMESTAMP,
	  NEW.LSTUPDT_USER,
	  NEW.LSTUPDT_TIMESTAMP,
	  NEW.LSTUPDT_NBR,
	  'UPDATE',
	  CURRENT TIMESTAMP
	);
END@

------------------------------------------------
-- DDL Statements for TRIGGER TRI_ALERT_ECM
------------------------------------------------

CREATE TRIGGER TRI_ALERT_ECM
  AFTER INSERT
  ON FCM_ALERT_ECM
  REFERENCING
              NEW AS NEW
  FOR EACH ROW
BEGIN ATOMIC
	INSERT INTO FSX_ALERT_ECM 	(
	  ECM_ID,
	  ALERT_ID,
	  ALERT_ACTION_ID,
	  ECM_IND,
	  ECM_CNT,
	  CREATE_USER,
	  CREATE_TIMESTAMP,
	  LSTUPDT_USER,
	  LSTUPDT_TIMESTAMP,
	  LSTUPDT_NBR,
	  FSX_ACTION_TYPE,
	  FSX_CREATE_TIMESTAMP) 
	values (
	  NEW.ECM_ID,
	  NEW.ALERT_ID,
	  NEW.ALERT_ACTION_ID,
	  NEW.ECM_IND,
	  NEW.ECM_CNT,
	  NEW.CREATE_USER,
	  NEW.CREATE_TIMESTAMP,
	  NEW.LSTUPDT_USER,
	  NEW.LSTUPDT_TIMESTAMP,
	  NEW.LSTUPDT_NBR,
	  'INSERT',
	  CURRENT TIMESTAMP
	);
END@
